<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addtodock'] = 'Pārvietot uz doku';
$string['anypagematchingtheabove'] = 'Jebkura lapa, kas atbilst augstāk minētajam';
$string['blocksettings'] = 'Bloku iestatījumi';
$string['bracketfirst'] = '{$a} (pirmais)';
$string['bracketlast'] = '{$a} (pēdējais)';
$string['contexts'] = 'Lapu konteksti';
$string['defaultregion'] = 'Noklusētais reģions';
$string['defaultweight'] = 'Noklusētais svars';
$string['moveblockhere'] = 'Pārvietot bloku šeit';
$string['movingthisblockcancel'] = 'Šī bloka ({$a}) pārvietošana';
$string['onthispage'] = 'Šajā lapā';
$string['region'] = 'Reģions';
$string['restrictpagetypes'] = 'Ierobežot uz šiem lapu veidiem';
$string['showoncontextandsubs'] = 'Rādīt "{$a}" un jebkurās lapās tajā';
$string['showoncontextonly'] = 'Rādīt tikai "{$a}"';
$string['showonentiresite'] = 'Rādīt viscaur visā vietnē';
$string['showonfrontpageandsubs'] = 'Rādīt titullapā un jebkurā titullapai pievienotā lapā';
$string['showonfrontpageonly'] = 'Rādīt tikai titullapā';
$string['subpages'] = 'Specifiska apakšlapa';
$string['thisspecificpage'] = 'Šī specifiska lapa (lapa {$a})';
$string['undockall'] = 'Notauvot visus';
$string['undockitem'] = 'Notauvot šo bloku';
$string['visible'] = 'Redzams';
$string['weight'] = 'Svars';
$string['wherethisblockappears'] = 'Kur šis bloks parādās';
