<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmorechoices'] = 'Pievienot papildu izvēles';
$string['allowupdate'] = 'Atļaut izvēles atjaunināšanu';
$string['answered'] = 'Atbildēts';
$string['choice'] = 'Izvēle';
$string['choice:choose'] = 'Ierakstīt izvēli';
$string['choiceclose'] = 'Līdz';
$string['choice:deleteresponses'] = 'Dzēst atbildes';
$string['choice:downloadresponses'] = 'Lejupielādēt atbildes';
$string['choicefull'] = 'Šī izvēle ir pilna un vairs nav brīvu vietu.';
$string['choicename'] = 'Izvēles nosaukums';
$string['choiceopen'] = 'Atvērts';
$string['choiceoptions'] = 'Izvēles opcijas';
$string['choice:readresponses'] = 'Lasīt atbildes';
$string['choicesaved'] = 'Jūsu izvēle ir saglabāta';
$string['choicetext'] = 'Izvēles teksts';
$string['chooseaction'] = 'Izvēlēties darbību...';
$string['completionsubmit'] = 'Rādīt kā izpildītu, kad lietotājs izdara izvēli';
$string['displayhorizontal'] = 'Rādīt horizontāli';
$string['displaymode'] = 'Rādīšanas režīms';
$string['displayvertical'] = 'Rādīt vertikāli';
$string['expired'] = 'Atvainojiet, šī aktivitāte ir slēgta {$a} un vairs nav pieejama';
$string['fillinatleastoneoption'] = 'Ir jānorāda vismaz divas iespējamās atbildes.';
$string['full'] = '(Pilns)';
$string['havetologin'] = 'Lai varētu iesniegt savu izvēli, jums ir jāpieslēdzas.';
$string['limit'] = 'Ierobežojums';
$string['limitanswers'] = 'Ierobežot atļauto atbilžu skaitu';
$string['modulename'] = 'Izvēle';
$string['modulenameplural'] = 'Izvēles';
$string['moveselectedusersto'] = 'Pārvietot izvēlētos lietotājus uz...';
$string['mustchooseone'] = 'Pirms saglabāšanas ir jāizvēlas kāda atbilde. Nekas netika saglabāts.';
$string['noguestchoose'] = 'Atvainojiet, vieslietotājiem nav atļauts veikt izvēli.';
$string['noresultsviewable'] = 'Rezultāti šobrīd nav skatāmi.';
$string['notanswered'] = 'Vēl nav atbildēts';
$string['notenrolledchoose'] = 'Atvainojiet, tikai reģistrēti lietotāji drīkst izdarīt izvēles.';
$string['notopenyet'] = 'Atvainojiet, šī aktivitāte nav pieejama līdz {$a}';
$string['numberofuser'] = 'Lietotāja numurs';
$string['option'] = 'Opcija';
$string['pluginadministration'] = 'Izvēles administrēšana';
$string['pluginname'] = 'Izvēle';
$string['privacy'] = 'Rezultātu konfidencialitāte';
$string['publish'] = 'Publicēt rezultātus';
$string['publishafteranswer'] = 'Rādīt rezultātus studentiem pēc viņu atbilžu saņemšanas';
$string['publishafterclose'] = 'Rādīt rezultātus studentiem tikai pēc izvēles slēgšanas';
$string['publishalways'] = 'Vienmēr rādīt rezultātus studentiem';
$string['publishanonymous'] = 'Publicēt anonīmus rezultātus, nerādīt studentu vārdus';
$string['publishnames'] = 'Publicēt pilnus rezultātus, rādot vārdus un veikto izvēli';
$string['publishnot'] = 'Nepublicēt rezultātus studentiem';
$string['removemychoice'] = 'Noņemt manu izvēli';
$string['removeresponses'] = 'Noņemt visas atbildes';
$string['responses'] = 'Atbildes';
$string['responsesto'] = 'Atbildes uz {$a}';
$string['savemychoice'] = 'Saglabāt manu izvēli';
$string['showunanswered'] = 'Rādīt neatbildēto kolonnu';
$string['skipresultgraph'] = 'Izlaist rezultātu grafiku';
$string['spaceleft'] = 'pieejamā vieta';
$string['spacesleft'] = 'pieejamās vietas';
$string['taken'] = 'Paņemts';
$string['timerestrict'] = 'Ierobežot atbildēšanu ar šo laika periodu';
$string['viewallresponses'] = 'Skatīt {$a} atbildes';
$string['withselected'] = 'Ar izvēlētiem';
$string['yourselection'] = 'Jūsu izvēle';
