<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmoreanswerblanks'] = 'Pievienojiet citu atbilžu veidlapu.';
$string['addmoreunitblanks'] = 'Veidlapas vēl {$a} vienībām';
$string['answerhdr'] = 'Atbilde';
$string['atleastoneanswer'] = 'Ir jānorāda vismaz viena atbilde.';
$string['correctanswershows'] = 'Pareizā atbilde tiek parādīta';
$string['correctanswershowsformat'] = 'Formāts';
$string['existingcategory1'] = 'izmantos jau esošu koplietojamu datu kopu';
$string['keptcategory1'] = 'izmantos iepriekšējo koplietojamo datu kopu';
$string['keptlocal1'] = 'izmantos to pašu esošo individuāli lietojamo datu kopu';
$string['makecopynextpage'] = 'Nākamā lapa (nākamais jautājums)';
$string['mandatoryhdr'] = 'Mandatory wild cards present in answers';
$string['mustbenumeric'] = 'Šeit jāievada skaitlis.';
$string['mustnotbenumeric'] = 'Tas nevar būt skaitlis.';
$string['newcategory1'] = 'izmantos jaunu koplietojamu datu kopu';
$string['newlocal1'] = 'izmantos jaunu individuāli lietojamo datu kopu';
$string['nextitemtoadd'] = 'Nākamais “Pievienojamais vienums”';
$string['nextpage'] = 'Nākamā lapa';
$string['nodataset'] = 'nekas — tā nav aizstājējzīme';
$string['nosharedwildcard'] = 'No shared wild card in this category';
$string['possiblehdr'] = 'Possible wild cards present only in the question text';
$string['tolerance'] = 'Pielaide &plusmn;';
$string['trueanswerinsidelimits'] = 'Pareizā atbilde: {$a->correct} iekļaujas patiesās vērtības {$a->true} robežās';
$string['trueansweroutsidelimits'] = '<span class="error">KĻŪDA Pareizā atbilde : {$a->correct} ārpus patiesās vērtības {$a->true} robežām</span>';
$string['updatecategory'] = 'Atjaunināt kategoriju';
$string['usedinquestion'] = 'Used in Question';
$string['youmustenteramultiplierhere'] = 'Šeit jāievada reizinātājs.';
