<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['acceptederror'] = 'Akceptēta kļūda';
$string['accessnoticesheader'] = 'Jūs varat priekšskatīt šo testu, bet, ja tas būtu reāls mēģinājums, jūs būtu bloķēts, jo:';
$string['action'] = 'Darbība';
$string['adaptive'] = 'Adaptīvais režīms';
$string['addaquestion'] = 'Pievienot jautājumu ...';
$string['addarandomquestion'] = 'Pievienot nejaušās izvēles jautājumu ...';
$string['addcategory'] = 'Pievienot kategoriju';
$string['addingcalculated'] = 'Kaklulētā jautājuma pievienošana';
$string['addingdescription'] = 'Apraksta pievienošana';
$string['addingessay'] = 'Essejas pievienošana';
$string['addingmatch'] = 'Atbilstības jautājuma pievienošana';
$string['addingmultianswer'] = 'Iekļauto atbilžu jautājuma pievienošana';
$string['addingmultichoice'] = 'Daudzizvēļu jautājuma pievienošana';
$string['addingnumerical'] = 'Skaitliskās atbildes jautājuma pievienošana';
$string['addingquestion'] = 'Jautājuma pievienošana';
$string['addingquestions'] = 'Šajā lapas pusē notiek jūsu jautājumu datubāzes pārvaldība. Jautājumi tiek sadalīti pa kategorijām, lai jūs varētu tos sakārtot, turklāt jautājumus var izmantot jebkurā jūsu kursa testā vai pat citos kursos, ja jautājumus izvēlaties publicēt. <br /><br />Pēc tam, kad esat izvēlējies vai izveidojis jautājumu kategoriju, var izveidot vai rediģēt jautājumus. Varat izvēlēties jebkuru no šiem jautājumiem, lai to pievienotu savam testam lapas otrā pusē.';
$string['addingrandom'] = 'Nejaušās izvēles jautājuma pievienošana';
$string['addingrandomsamatch'] = 'Nejauši izvēlēto īso atbižu atbilstības jautājuma pievienošana';
$string['addingshortanswer'] = 'Īso atbilžu jautājuma pievienošana';
$string['addingtruefalse'] = '"Patiesi/aplami" tipa jautājuma pievienošana';
$string['addmoreoverallfeedbacks'] = 'Pievienot {no} jaunus atsauksmju laukus';
$string['addnewgroupoverride'] = 'Pievienot grupas pārmainīšanu';
$string['addnewpagesafterselected'] = 'Pievienot jaunas lapas pēc izvēlētajiem jautājumiem';
$string['addnewquestionsqbank'] = 'Pievienot jautājumus kategorijā {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Pievienot lietotāja pārmainīšanu';
$string['addpagehere'] = 'Pievienot lapu šeit';
$string['addquestion'] = 'Pievienot jautājumu';
$string['addquestions'] = 'Pievienot jautājumus';
$string['addquestionstoquiz'] = 'Pievienot jautājumus pašreizējam testam';
$string['addrandom'] = 'Pievienot {$a} nejaušās izvēles jautājumus';
$string['addrandom1'] = '<< Pievienot';
$string['addrandom2'] = 'nejaušās izvēles jautājumus';
$string['addrandomfromcategory'] = 'Pievienot nejaušās izvēles jautājumus no kategorijas:';
$string['addrandomquestion'] = 'Pievienot nejaušās izvēles jautājumu';
$string['addrandomquestiontoquiz'] = 'Pievienot nejaušās izvēles jautājumu testam {$a}';
$string['addselectedtoquiz'] = 'Pievienot izvēlēto testam';
$string['addtoquiz'] = 'Pievienot testam';
$string['affectedstudents'] = 'Ietekmēti: {$a}';
$string['aftereachquestion'] = 'Pēc katra jautājuma pievienošanas';
$string['afternquestions'] = 'Pēc {$a} jautājumu pievienošanas';
$string['age'] = 'vecums';
$string['aiken'] = 'Aiken formāts';
$string['allattempts'] = 'Visi mēģinājumi';
$string['allinone'] = 'Neierobežots';
$string['allowreview'] = 'Atļaut pārskatīt';
$string['alreadysubmitted'] = 'Iespējams, ka jau esat iesniedzis šo mēģinājumu';
$string['alternativeunits'] = 'Alternatīvās vienības';
$string['alwaysavailable'] = 'Vienmēr pieejams';
$string['analysisoptions'] = 'Analīzes opcijas';
$string['analysistitle'] = 'Vienumu analīzes tabula';
$string['answer'] = 'Atbilde';
$string['answered'] = 'Atbildēts';
$string['answerhowmany'] = 'Viena atbilde vai atbilžu kombinācija?';
$string['answers'] = 'Atbildes';
$string['answersingleno'] = 'Atļauts izmantot atbilžu kombināciju';
$string['answersingleyes'] = 'Tikai viena atbilde';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Atbildēm ar akceptētu kļūdu jābūt skaitliskām';
$string['answertoolong'] = 'Atbilde pēc rindiņas {$a} ir pārāk gara (maksimums ir 255 rakstzīmes)';
$string['aon'] = 'AON formāts';
$string['areyousureremoveselected'] = 'Vai esat pārliecināts, ka vēlaties noņemt visus izvēlētos jautājumus?';
$string['asshownoneditscreen'] = 'Kā parādīts rediģēšanas ekrānā';
$string['attempt'] = 'Mēģinājums {$a}';
$string['attemptalreadyclosed'] = 'Šis mēģinājums jau ir pabeigts.';
$string['attemptclosed'] = 'Mēģinājums vēl nav slēgts';
$string['attemptduration'] = 'Patērētais laiks';
$string['attemptedon'] = 'Mēģināts';
$string['attempterror'] = 'Jūs nedrīkstat šobrīd mēģināt šo testu, jo: {$a}';
$string['attemptfirst'] = 'Pirmais mēģinājums';
$string['attemptincomplete'] = 'Šis mēģinājums ({$a}) vēl nav pabeigts.';
$string['attemptlast'] = 'Pēdējais mēģinājums';
$string['attemptnumber'] = 'Mēģinājums';
$string['attemptquiznow'] = 'Tūlīt mēģināt izpildīt testu';
$string['attempts'] = 'Mēģinājumi';
$string['attemptsallowed'] = 'Atļauto mēģinājumu skaits';
$string['attemptsallowedn'] = 'Atļautie mēģinājumi: {$a}';
$string['attemptsdeleted'] = 'Testa mēģinājumi izdzēsti';
$string['attemptselection'] = 'Izvēlieties, kurus mēģinājumus analizēt pēc lietotāja:';
$string['attemptsexist'] = 'Vairs nevarat pievienot vai noņemt jautājumus.';
$string['attemptsnum'] = 'Mēģinājumi: {$a}';
$string['attemptsnumthisgroup'] = 'Mēģinājumi: {$a->total} ({$a->group} no šīs grupas)';
$string['attemptsnumyourgroups'] = 'Mēģinājumi: {$a->total} ({$a->group} no jūsu grupām)';
$string['attemptsonly'] = 'Rādīt tikai studentus ar mēģinājumiem';
$string['attemptsunlimited'] = 'Neierobežots mēģinājumu skaits';
$string['back'] = 'Atgriezties pie iepriekšējā jautājuma';
$string['backtoquestionlist'] = 'Atgriezties jautājumu sarakstā';
$string['backtoquiz'] = 'Atgriezties testa rediģēšanas lapā';
$string['basicideasofquiz'] = 'Testu veidošanas pamatidejas';
$string['bestgrade'] = 'Vislabākais vērtējums';
$string['blackboard'] = 'Blackboard';
$string['blackboard_six'] = 'Blackboard V6+';
$string['bothattempts'] = 'Rādīt studentus ar mēģinājumiem un bez tiem';
$string['braceerror'] = 'Ap atbildēm nevarēja atrast {...}';
$string['browsersecurity'] = 'Pārlūkprogrammas drošība';
$string['calculated'] = 'Kalkulēto';
$string['calculatedquestion'] = 'Kalkulētais jautājums rindiņā {$a} netiek atbalstīts. Šis jautājums tiks ignorēts';
$string['cannotcreatepath'] = 'Ceļu nevar izveidot ({$a})';
$string['cannoteditafterattempts'] = 'Jūs nevarat pievienot vai noņemt jautājumus, jo testam ir veikti pildīšanas mēģinājumi.
({$a})';
$string['cannotfindprevattempt'] = 'Nevar atrast iepriekšējos mēģinājumus, uz kuriem balstīties.';
$string['cannotinsert'] = 'Nevar ievietot jautājumu';
$string['cannotinsertrandomquestion'] = 'Neizdevās ievietot jaunu nejaušās izvēles jautājumu!';
$string['cannotloadquestion'] = 'Neizdevās ielādēt jautājumu opcijas';
$string['cannotopen'] = 'Nevar atvērt eksporta failu ({$a})';
$string['cannotread'] = 'Nevar lasīt importa failu (vai fails ir tukšs)';
$string['cannotrestore'] = 'Neizdevās atjaunot jautājumu sesijas';
$string['cannotreviewopen'] = 'Jūs nevarat pārskatīt šo mēģinājumu, jo tas vēl ir atvērts.';
$string['cannotwrite'] = 'Nevar rakstīt eksporta failā ({$a})';
$string['caseno'] = 'Nē, reģistrs nav svarīgs';
$string['casesensitive'] = 'Reģistrjutīgums';
$string['caseyes'] = 'Jā, reģistram ir jāatbilst';
$string['categories'] = 'Kategorijas';
$string['category'] = 'Kategorija';
$string['categoryadded'] = 'Kategorija “{$a}” tika pievienota';
$string['categorydeleted'] = 'Kategorija “{$a}” tika izdzēsta';
$string['categoryinfo'] = 'Informācija par kategoriju';
$string['categorymove'] = 'Kategorijā “{$a->name}” ir {$a->count} jautājumi (daži var būt veci, paslēpti, kā arī var būt jautājumi, kas joprojām tiek izmantoti dažos esošajos testos).<br />Lūdzu, izvēlieties citu kategoriju, uz kuru tos pārvietot.';
$string['categorymoveto'] = 'Pārvietot tos uz šo kategoriju';
$string['categorynamecantbeblank'] = 'Kategorijas nosaukums nedrīkst būt tukšs.';
$string['categorynoedit'] = 'Kategorijā “{$a}” jums nav rediģēšanas pilnvaru.';
$string['categoryupdated'] = 'Kategorija tika sekmīgi atjaunināta';
$string['changessaved'] = 'Vērtēšanas izmaiņas saglabātas';
$string['changessavedwitherrors'] = 'Vērtējumu izmaiņu saglabāšanas laikā radās dažas kļūdas';
$string['checkanswer'] = 'Pārbaudīt';
$string['choice'] = 'Izvēle';
$string['choices'] = 'Pieejamās izvēles iespējas';
$string['choosefile'] = 'Izvēlēties failu';
$string['close'] = 'Aizvērt logu';
$string['closebeforeopen'] = 'Nevarēja atjaunināt šo testu. Jūs norādījāt slēgšanas datumu, kas ir pirms atvēršanas datuma.';
$string['closed'] = 'Aizvērts';
$string['closepreview'] = 'Aizvērt priekšskatījumu';
$string['closereview'] = 'Aizvērt pārskatu';
$string['comment'] = 'Komentārs';
$string['commentorgrade'] = 'Komentēt vai mainīt vērtējumu';
$string['comments'] = 'Komentāri';
$string['completedon'] = 'Pabeigts';
$string['configadaptive'] = 'Ja šajā opcijā izvēlēsieties Jā, studentiem būs atļauts vairākkārtīgi atbildēt uz jautājumiem pat viena testa mēģinājuma ietvaros.';
$string['configattemptsallowed'] = 'Studentiem atļauto testa mēģinājumu skaita ierobežojums.';
$string['configdecimalplaces'] = 'Decimālo zīmju skaits, kas, parādot testa vērtējumus, jārāda pēc decimālā komata.';
$string['configdecimalplacesquestion'] = 'Decimālo zīmju skaits, kas, parādot individuālus jautājumus, jārāda pēc decimālā komata.';
$string['configdelay1st2nd'] = 'Ja jūs šeit iestatāt laika aizkavi, studenti nevar sākt savu otro mēģinājumu, kamēr tik daudz laika nav pagājis kopš viņu pirmā mēģinājuma beigām.';
$string['configdelaylater'] = 'Ja jūs šeit iestatāt laika aizkavi, studenti nevar sākt savu trešo, ceturto, ... mēģinājumu, kamēr tik daudz laika nav pagājis kopš viņu iepriekšējā mēģinājuma beigām.';
$string['configeachattemptbuildsonthelast'] = 'Ja ir atļauti vairāki mēģinājumi, katrs jauns mēģinājums satur iepriekšējā mēģinājuma rezultātus.';
$string['configgrademethod'] = 'Kad ir atļauti vairāki mēģinājumi, kura metode ir jāizmanto, lai aprēķinātu studenta testa gala vērtējumu.';
$string['configintro'] = 'Iestatījumi, kurus šeit iestatāt, nosaka noklusētās vērtības, kas jauna testa veidošanas laikā tiek izmantotas testa iestatījumu veidlapā. Jūs arī varat noteikt, kuri no testa iestatījumiem tiek uzskatīti par papildus.';
$string['configmaximumgrade'] = 'Noklusētais maksimālais testa vērtējums.';
$string['confignewpageevery'] = 'Pievienojot testam jautājumus, automātiski tiks pievienoti lappušu pārtraukumi, atbilstoši šeit izvēlētajam iestatījumam.';
$string['configpenaltyscheme'] = 'Atņemtie soda punkti par katru nepareizu atbildi adaptīvajā režīmā.';
$string['configpopup'] = 'Uzspiest mēģinājumu atvērt uznirstošā logā un izmantot JavaScript trikus, lai testa mēģinājumu laikā mēģinātu ierobežot kopēšanu un ielīmēšanu, u.c.';
$string['configrequirepassword'] = 'Studentiem ir jāievada šī parole pirms viņi var mēģināt pildīt testu.';
$string['configrequiresubnet'] = 'Studenti var mēģināt pildīt testu tikai no šiem datoriem.';
$string['configreviewoptions'] = 'Šīs opcijas kontrolē, kādu informāciju lietotāji var redzēt, kad viņi pārskata testa mēģinājumus vai skatās testa atskaites.';
$string['configshowblocks'] = 'Rādīt blokus testa mēģinājumu laikā.';
$string['configshowuserpicture'] = 'Mēģinājumu laikā rādīt uz ekrāna lietotāja attēlu.';
$string['configshufflequestions'] = 'Ja jūs iespējojat šo opciju, testa jautājumu kārtība tiks pēc najaušības principa sajaukta katru reizi, kad students mēģinās testu.';
$string['configshufflewithin'] = 'Ja jūs iespējojat šo opciju, individuālo jautājumu veidojošās daļas tiks pēc nejaušības principa sajauktas katru reizi, kad students uzsāks šī testa mēģinājumu, ja tikai šī opcija ir iespējota arī jautājuma iestatījumos.';
$string['configtimelimitsec'] = 'Noklusētais testu laika limits sekundēs. 0 nozīmē, ka laika limita nav.';
$string['configurerandomquestion'] = 'Konfigurēt jautājumu';
$string['confirmclose'] = 'Tūlīt slēgsit šo mēģinājumu. Slēdzot mēģinājumu, vairs nevarēsit mainīt savas atbildes.';
$string['confirmserverdelete'] = 'Vai tiešām vēlaties no saraksta izņemt serveri <b>{$a}</b>?';
$string['confirmstartattemptlimit'] = 'Atļauto mēģinājumu skaits: {$a}. Tūlīt sāksiet jaunu mēģinājumu. Vai vēlaties turpināt?';
$string['confirmstartattempttimelimit'] = 'Šim testam ir laika un mēģinājumu skaita ierobežojums (atļauti {$a} mēģinājumi). Tūlīt sāksiet jaunu mēģinājumu. Vai vēlaties turpināt?';
$string['confirmstarttimelimit'] = 'Šim testam ir laika ierobežojums. Vai esat pārliecināts, ka vēlaties to sākt?';
$string['containercategorycreated'] = 'Šī kategorija ir izveidota, lai glabātu visas kategorijas, kas tālāk norādīto iemeslu dēļ ir pārvietotas uz vietnes līmeni.';
$string['continueattemptquiz'] = 'Turpināt pēdējo mēģinājumu';
$string['continuepreview'] = 'Turpināt pēdējo priekšskatījumu';
$string['copyingfrom'] = 'Jautājuma “{$a}” kopijas izveide';
$string['copyingquestion'] = 'Jautājuma kopēšana';
$string['correct'] = 'Pareizi';
$string['correctanswer'] = 'Pareizā atbilde';
$string['correctanswerformula'] = 'Pareizās atbildes formula';
$string['correctansweris'] = 'Pareizā atbilde: {$a}';
$string['correctanswerlength'] = 'Zīmīgie cipari';
$string['correctanswers'] = 'Pareizās atbildes';
$string['correctanswershows'] = 'Pareizā atbilde tiek parādīta';
$string['corrresp'] = 'Pareizā atbilde';
$string['countdown'] = 'Atpakaļskaitīšana';
$string['countdownfinished'] = 'Tests tiek slēgts, savas atbildes jums ir jāiesniedz tūlīt.';
$string['countdowntenminutes'] = 'Tests tiks slēgts pēc desmit minūtēm.';
$string['coursetestmanager'] = 'Kursu testu pārvaldnieka formāts';
$string['createcategoryandaddrandomquestion'] = 'Izveidot kategoriju un pievienot nejaušās izvēles jautājumu';
$string['createfirst'] = 'Vispirms ir jāizveido daži jautājumi ar īsām atbildēm.';
$string['createmultiple'] = 'Pievienot testam vairākus nejaušās izvēles jautājumus';
$string['createnewquestion'] = 'Izveidot jaunu jautājumu';
$string['createquestionandadd'] = 'Izveidot jaunu jautājumu un pievienot to testam.';
$string['custom'] = 'Pielāgots formāts';
$string['dataitemneed'] = 'Lai iegūtu derīgu jautājumu, ir jāpievieno vismaz viena datu vienumu kopa';
$string['datasetdefinitions'] = 'Kategorijai {$a} atkārtoti izmantojamu datu kopu definīcijas';
$string['datasetnumber'] = 'Skaits';
$string['daysavailable'] = 'Dienu skaits, cik ilgi pieejams';
$string['decimaldigits'] = 'Decimāldaļu cipari vērtējumos';
$string['decimalformat'] = 'decimāldaļu cipari';
$string['decimalplaces'] = 'Decimālās zīmes vērtējumos';
$string['decimalplacesquestion'] = 'Decimālās zīmes jautājumu vērtējumos';
$string['decimalpoints'] = 'Decimālie komati';
$string['decimals'] = 'ar {$a}';
$string['default'] = 'Noklusējums';
$string['defaultgrade'] = 'Noklusējuma jautājuma vērtējums';
$string['defaultinfo'] = 'Jautājumu noklusējuma kategorija.';
$string['delay1'] = 'Laika aizkave starp pirmo un otro mēģinājumu';
$string['delay1st2nd'] = 'Uzspiestā laika aizkave starp pirmo un otro mēģinājumiem';
$string['delay2'] = 'Laika aizkave starp vēlākiem mēģinājumiem';
$string['delaylater'] = 'Uzspiestā laika aizkave starp vēlākiem mēģinājumiem';
$string['deleteattemptcheck'] = 'Vai tiešām esat pārliecināts, ka vēlaties pilnībā izdzēst šos mēģinājumus?';
$string['deletequestioncheck'] = 'Vai tiešām esat pārliecināts, ka vēlaties izdzēst jautājumu “{$a}”?';
$string['deletequestionscheck'] = 'Vai tiešām esat pārliecināts, ka vēlaties izdzēst šos jautājumus?<br /><br />{$a}';
$string['deleteselected'] = 'Dzēst izvēlēto';
$string['deletingquestionattempts'] = 'Testa mēģinājumu dzēšana';
$string['description'] = 'Aprakstu';
$string['disabled'] = 'Atspējots';
$string['discrimination'] = 'Atšķirtspējas indekss';
$string['displayoptions'] = 'Rādīšanas opcijas';
$string['download'] = 'Noklikšķiniet, lai lejupielādētu eksportēto kategoriju failu';
$string['downloadextra'] = '(fails tiek glabāts arī kursu failu mapē /backupdata/quiz)';
$string['duplicateresponse'] = 'Šie iesniegtie materiāli tika ignorēti, jo iepriekš sniedzāt ekvivalentu atbildi.';
$string['eachattemptbuildsonthelast'] = 'Katra nākamā mēģinājuma pamatā ir iepriekšējais mēģinājums';
$string['editcategories'] = 'Rediģēt kategorijas';
$string['editcategory'] = 'Rediģēt kategoriju';
$string['editcatquestions'] = 'Rediģēt kategorijas jautājumus';
$string['editingcalculated'] = 'Kalkulētā jautājuma rediģēšana';
$string['editingdescription'] = 'Apraksta rediģēšana';
$string['editingessay'] = 'Esejas jautājuma rediģēšana';
$string['editingmatch'] = 'Saistīto pāru jautājuma rediģēšana';
$string['editingmultianswer'] = 'Iekļauto atbilžu (Cloze) rediģēšana';
$string['editingmultichoice'] = 'Daudzizvēļu jautājuma rediģēšana';
$string['editingnumerical'] = 'Skaitliskas atbildes jautājuma rediģēšana';
$string['editingquestion'] = 'Jautājuma rediģēšana';
$string['editingquiz'] = 'Testa rediģēšana';
$string['editingrandom'] = 'Nejaušās izvēles jautājuma rediģēšana';
$string['editingrandomsamatch'] = 'Nejauši izvēlēto īso atbilžu atbilstības jautājuma rediģēšana';
$string['editingrqp'] = '{$a}: jautājuma rediģēšana';
$string['editingshortanswer'] = 'Īso atbilžu jautājuma rediģēšana';
$string['editingtruefalse'] = '“Patiesi/aplami” tipa jautājuma rediģēšana';
$string['editoverride'] = 'Rediģēt pārmainīšanu';
$string['editqcats'] = 'Rediģēt jautājumu kategorijas';
$string['editquestions'] = 'Rediģēt jautājumus';
$string['editquiz'] = 'Rediģēt testu';
$string['editquizquestions'] = 'Rediģēt testa jautājumus';
$string['emailconfirmbody'] = '{$a->username},

Paldies par jūsu atbilžu iesniegšanu testā "{$a->quizname}" kursā "{$a->coursename}". Iesniegšanas laiks: {$a->submissiontime}.

Ar šo e-pastu tiek apstiprināts, ka jūsu atbildes ir droši saņemtas. 

Jūs varat piekļūt šim testam, izmantojot saiti:
{$a->quizurl}';
$string['emailconfirmsmall'] = 'Paldies, ka iesniedzāt savas atbildes testam \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Testa iesniegšanas apstiprinājums: {$a->quizname}';
$string['emailnotifybody'] = '{$a->username},

{$a->studentname} ir izpildījis/usi testu "{$a->quizname}" ({$a->quizurl}) kursā "{$a->coursename}".

Jūs varat pārskatīt šo mēģinājumu, izmantojot saiti:
{$a->quizreviewurl}';
$string['emailnotifysmall'] = '{$a->studentname} ir izpildījis/usi {$a->quizname}';
$string['emailnotifysubject'] = '{$a->studentname} ir izpildījis/usi testu {$a->quizname}';
$string['empty'] = 'Tukšs';
$string['enabled'] = 'Iespējots';
$string['erroraccessingreport'] = 'Jūs nevarat piekļūt šai atskaitei';
$string['errorinquestion'] = 'Jautājumā ir kļūda';
$string['errormissingquestion'] = 'Kļūda: sistēmā trūkst jautājuma ar ID {$a}';
$string['errornotnumbers'] = 'Kļūda — atbildēm jābūt skaitliskām';
$string['errorsdetected'] = 'Atrasta(-s) {$a} kļūda(-s)';
$string['errorunexpectedevent'] = 'Negaidīts notikuma kods {$a->event} atrasts jautājumam {$a->questionid} mēģinājumā {$a->attemptid}.';
$string['essay'] = 'Eseju';
$string['essayquestions'] = 'Jautājumi';
$string['event1'] = 'Automātiski saglabāt';
$string['event2'] = 'Saglabāt';
$string['event3'] = 'Novērtēt';
$string['event5'] = 'Validēt';
$string['event6'] = 'Aizvērt un novērtēt';
$string['event7'] = 'Iesniegt';
$string['event8'] = 'Aizvērt';
$string['event9'] = 'Manuāli novērtēt';
$string['everynquestions'] = 'Pēc katriem {$a} jautājumiem';
$string['everyquestion'] = 'Pēc katra jautājuma';
$string['everythingon'] = 'Viss uz';
$string['examview'] = 'Examview';
$string['export'] = 'Eksportēt';
$string['exportcategory'] = 'eksportēt kategoriju';
$string['exporterror'] = 'Eksporta apstrādes laikā radās kļūda';
$string['exportingquestions'] = 'Jautājumi tiek eksportēti failā';
$string['exportname'] = 'Faila nosaukums';
$string['exportquestions'] = 'Eksportēt jautājumus uz failu';
$string['extraattemptrestrictions'] = 'Papildus ierobežojumi mēģinājumiem';
$string['false'] = 'Aplami';
$string['feedback'] = 'Atsauksmes';
$string['feedbackerrorboundaryformat'] = 'Atsauksmju vērtējuma robežām jābūt procentuālai vai skaitliskai vērtībai. Robežai {$a} ievadītā vērtība nav pazīta.';
$string['feedbackerrorboundaryoutofrange'] = 'Atsauksmju vērtējuma robežām jābūt diapazonā no 0% līdz 100%. Robežai {$a} ievadītā vērtība ir ārpus diapazona.';
$string['feedbackerrorjunkinboundary'] = 'Atsauksmju vērtējuma robežu lauki ir jāaizpilda, neatstājot atstarpes.';
$string['feedbackerrorjunkinfeedback'] = 'Atsauksmju lauki ir jāaizpilda, neatstājot atstarpes.';
$string['feedbackerrororder'] = 'Atsauksmju vērtējuma robežām jābūt secīgām, ar augstāko vērtību vispirms. Robežai {$a} ievadītā vērtība ir ārpus secības.';
$string['file'] = 'Fails';
$string['fileformat'] = 'Faila formāts';
$string['fillcorrect'] = 'Aizpildiet, izmantojot pareizu';
$string['filloutnumericalanswer'] = 'Jānorāda vismaz viena iespējama atbilde un pielaide. Pirmā atbilstošā atbilde tiks izmantota, lai veiktu vērtējumu un sniegtu atsauksmes. Ja beigās norādīsit atsauksmes bez iesniegtās atbildes, tās tiks rādīta studentiem, kuru atbildes neatbilst nevienai citai atbildei.';
$string['filloutoneanswer'] = 'Jāsniedz vismaz viena iespējamā atbilde. Neatbildēti jautājumi netiks izmantoti. Par jebkuras rakstzīmes aizstājējzīmi var izmantot “*”. Pirmā atbilstošā atbilde tiks izmantota, lai veiktu vērtējumu un sniegtu atsauksmes.';
$string['filloutthreequestions'] = 'Ir jāsniedz vismaz trīs jautājumi ar atbilstošām atbildēm. Varat piedāvāt papildu nepareizas atbildes, sniedzot atbildi ar tukšu jautājumu. Ievadnes, kur tukšs ir gan jautājums, gan atbilde, tiks ignorētas.';
$string['fillouttwochoices'] = 'Jānorāda vismaz divas izvēles iespējas. Tukšie izvēles iespēju lauki netiks izmantoti.';
$string['finishattemptdots'] = 'Pabeigt mēģinājumu ...';
$string['finishreview'] = 'Pabeigt pārskatīšanu';
$string['forceregeneration'] = 'uzspiest atkārtotu izveidi';
$string['formatnotfound'] = 'Importēšanas/eksportēšanas formāts {$a} nav atrasts';
$string['formatnotimplemented'] = 'Šis formāts nav pareizi implementēts, lūdzu, ziņojiet par kļūdu.';
$string['formulaerror'] = 'Formulas kļūdas!';
$string['fractionsaddwrong'] = 'Jūsu izraudzītā pozitīvā vērtējuma kopsumma nav 100%.<br />Šī vērtējuma kopsumma ir {$a}%.<br />Vai vēlaties atgriezties un labot šo jautājumu?';
$string['fractionsnomax'] = 'Lai varētu saņemt pilnu vērtējumu par atbildi uz šo jautājumu,<br />vienas atbildes vērtējumam jābūt 100%.<br />Vai vēlaties atgriezties un labot šo jautājumu?';
$string['fromfile'] = 'no faila:';
$string['functiondisabledbysecuremode'] = 'Tā funkcionalitāte pašreiz ir atspējota.';
$string['functiontakesatleasttwo'] = 'Funkcijai {$a} jābūt vismaz diviem argumentiem';
$string['functiontakesnoargs'] = 'Funkcija {$a} nepieņem nekādus argumentus';
$string['functiontakesonearg'] = 'Funkcijai {$a} ir jābūt tieši vienam argumentam';
$string['functiontakesoneortwoargs'] = 'Funkcijai {$a} jābūt vai nu vienam, vai diviem argumentiem';
$string['functiontakestwoargs'] = 'Funkcijai {$a} ir jābūt tieši diviem argumentiem';
$string['generalfeedback'] = 'Vispārējā atsauksme';
$string['generatevalue'] = 'Ģenerēt jaunu vērtību diapazonā';
$string['geometric'] = 'Ģeometrisks';
$string['gift'] = 'GIFT formāts';
$string['giftleftbraceerror'] = 'Nevarēja atrast {';
$string['giftmatchingformat'] = 'Atbilstošā jautājuma atbildes nav pareizi formatētas';
$string['giftnonumericalanswers'] = 'Skaitliskas atbildes jautājumam nav atrastas atbildes';
$string['giftnovalidquestion'] = 'Nav atrasts neviens derīgs jautājums';
$string['giftqtypenotset'] = 'Jautājuma veids nav iestatīts';
$string['giftrightbraceerror'] = 'Nevarēja atrast }';
$string['grade'] = 'Novērtēt';
$string['gradeall'] = 'Novērtēt visu';
$string['gradeaverage'] = 'Vidējais vērtējums';
$string['gradeboundary'] = 'Novērtēt robežu';
$string['gradeessays'] = 'Vērtēt esejas';
$string['gradehighest'] = 'Augstākais vērtējums';
$string['grademethod'] = 'Vērtēšanas metode';
$string['gradesdeleted'] = 'Testa vērtējumi izdzēsti';
$string['gradesofar'] = '{$a->method}: {$a->mygrade}/{$a->quizgrade}.';
$string['gradingdetails'] = 'Šī iesniegtā materiāla atzīmes: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Ar iepriekšējiem soda punktiem tas veido <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Par šo iesniegto materiālu tika piešķirti {$a} soda punkti.';
$string['gradingdetailszeropenalty'] = 'Par šo iesniegto materiālu soda punkti jums netika piešķirti.';
$string['gradingmethod'] = 'Vērtēšanas metode: {$a}';
$string['groupoverrides'] = 'Grupu pārmainīšanas';
$string['groupsnone'] = 'Šajā kursā nav grupu';
$string['guestsno'] = 'Atvainojiet, vieslietotāji nevar skatīt vai mēģināt pildīt testus.';
$string['hidebreaks'] = 'Slēpt lappušu pārtraukumus';
$string['history'] = 'Atbilžu vēsture:';
$string['illegalformulasyntax'] = 'Nederīga formulas sintakse, sākot ar “{$a}”';
$string['imagedisplay'] = 'Rādāmais attēls';
$string['imagemissing'] = 'Rindiņā {$a} norādītais attēls nav pieejams. Šis faila nosaukums tiks ignorēts.';
$string['import'] = 'Importēt';
$string['importcategory'] = 'importēt kategoriju';
$string['importerror'] = 'Importa apstrādes laikā radās kļūda';
$string['importerrorquestion'] = 'Jautājuma importēšanas kļūda';
$string['importfilearea'] = 'Importēt no faila, kas jau ir kursa failos...';
$string['importfileupload'] = 'Importēt no failu augšupielādes...';
$string['importfromthisfile'] = 'Importēt no šī faila';
$string['importingquestions'] = '{$a} jautājumu importēšana no faila';
$string['importmax10error'] = 'Jautājumā ir kļūda. Nedrīkst būt vairāk par desmit atbildēm.';
$string['importmaxerror'] = 'Jautājumā ir kļūda. Pārāk daudz atbilžu.';
$string['importminerror'] = 'Jautājumā ir kļūda. Šim jautājumu veidam ir nepietiekams atbilžu skaits.';
$string['importparseerror'] = 'Importējamā faila parsēšanas laikā atrasta(s) kļūda(s). Jautājumi nav importēti. Lai importētu visus derīgos jautājumus, nomainiet iestatījumu "Pārtraukt, ja kļūda" uz "Nē" un mēģiniet vēlreiz.';
$string['importquestions'] = 'Importēt jautājumus no faila';
$string['inactiveoverridehelp'] = '* Students nav pareizā grupā, vai viņam nav pareizās lomas, lai mēģinātu testu';
$string['incorrect'] = 'Nepareizi';
$string['indivresp'] = 'Atsevišķo lietotāju atbildes uz katru vienumu';
$string['info'] = 'Informācija';
$string['infoshort'] = 'i';
$string['introduction'] = 'Ievads';
$string['invalidattemptid'] = 'Šāds mēģinājuma ID neeksistē';
$string['invalidcategory'] = 'Kategorijas ID nav derīgs';
$string['invalidnumericanswer'] = 'Viena no jūsu ievadītajām atbildēm nebija derīgs skaitlis.';
$string['invalidnumerictolerance'] = 'Viena no jūsu ievadītajām pielaidēm nebija derīgs skaitlis.';
$string['invalidoverrideid'] = 'Nederīgs pārmainīšanas id';
$string['invalidquestionid'] = 'Nederīgs jautājuma id';
$string['invalidquizid'] = 'Nederīgs testa ID';
$string['invalidsource'] = 'Avots nav akceptēts kā derīgs.';
$string['invalidsourcetype'] = 'Nederīgs avota tips.';
$string['invalidstateid'] = 'Nederīgs stāvokļa id';
$string['itemanal'] = 'Vienuma atbilžu analīze';
$string['itemdefinition'] = 'Definīcija';
$string['itemsource'] = 'Vienuma avots';
$string['itemsourceformat'] = 'Vienuma avota formāts';
$string['itemtypes'] = 'Attālo jautājumu veidi';
$string['lastanswer'] = 'Jūsu pēdējā atbilde bija';
$string['layout'] = 'Izkārtojums';
$string['layoutasshown'] = 'Lapas izkārtojums kā parādīts.';
$string['layoutasshownwithpages'] = 'Lapas izkārtojums kā parādīts. <small>(Automātiska jauna lapa pēc {$a} jautājumiem.)</small>';
$string['layoutshuffledandpaged'] = 'Nejaušā kārtībā sajaukti jautājumi ar {$a} jautājumiem lapā.';
$string['layoutshuffledsinglepage'] = 'Nejaušā kārtībā sajaukti jautājumi, visi jautājumi vienā lapā.';
$string['learnwise'] = 'Learnwise formāts';
$string['link'] = 'Saite';
$string['listitems'] = 'Testa jautājumu saraksts';
$string['literal'] = 'Literālis';
$string['loadingquestionsfailed'] = 'Jautājumu ielāde neizdevās: {$a}';
$string['loguniform'] = 'cipari no vienotas reģistrācijas sadalījuma';
$string['makecopy'] = 'Saglabāt kā jaunu jautājumu';
$string['managetypes'] = 'Pārvaldīt jautājumu veidus un serverus';
$string['manualgrading'] = 'Novērtēšana';
$string['mark'] = 'Iesniegt';
$string['markall'] = 'Iesniegt lapu';
$string['marks'] = 'Punkti';
$string['match'] = 'Atbilstības';
$string['matchanswer'] = 'Atbilstoša atbilde';
$string['matchanswerno'] = 'Atbilstoša atbilde {$a}';
$string['matcherror'] = 'Vērtējumi neatbilst vērtēšanas opcijām — jautājums izlaists';
$string['matchgrades'] = 'Saskaņot vērtējumus';
$string['matchgradeserror'] = 'Kļūda, ja vērtējuma nav sarakstā';
$string['matchgradesnearest'] = 'Tuvākais, ja vērtējuma nav sarakstā';
$string['max'] = 'Maks.';
$string['messageprovider:confirmation'] = 'Savu testa iesniegumu apstiprinājums';
$string['messageprovider:submission'] = 'Paziņojums par testu iesniegumiem';
$string['min'] = 'Min.';
$string['minutes'] = 'Minūtes';
$string['missinganswer'] = 'Jautājuma rindiņai {$a} pārāk maz priekšrakstu :ANSWER, :Lx, :Rx. Ir jādefinē vismaz 2 iespējamās atbildes.';
$string['missingcorrectanswer'] = 'Jābūt norādītai pareizajai atbildei';
$string['missingformula'] = 'Trūkst formulas';
$string['missingitemtypename'] = 'Trūkst nosaukuma';
$string['missingname'] = 'Trūkst jautājuma nosaukuma';
$string['missingquestion'] = 'Pēc rindiņas {$a} trūkst jautājuma nosaukuma';
$string['missingquestiontext'] = 'Trūkst jautājuma teksta';
$string['missingword'] = 'Trūkstošā vārda formāts';
$string['modulename'] = 'Tests';
$string['modulenameplural'] = 'Testi';
$string['moveselectedonpage'] = 'Pārvietot izvēlētos jautājumus uz lapu: {$a}';
$string['moveto'] = 'Pārvietot uz >>';
$string['multianswer'] = 'Iekļauto atbilžu (Cloze)';
$string['multichoice'] = 'Daudzizvēļu';
$string['multipleanswers'] = 'Izvēlieties vismaz vienu atbildi.';
$string['multiplier'] = 'Reizinātājs';
$string['name'] = 'Nosaukums';
$string['navnojswarning'] = 'Brīdinājums: šīs saites nesaglabās jūsu atbildes. Izmantojiet nākamo pogu lapas apakšpusē.';
$string['neverallononepage'] = 'Nekad, visi jautājumi vienā lapā';
$string['newattemptfail'] = 'Kļūda: nevarēja sākt jaunu testa pildīšanas mēģinājumu.';
$string['newpage'] = 'Jauna lapa';
$string['newpageevery'] = 'Automātiski sākt jaunu lapu';
$string['noanswers'] = 'Nebija izvēlēta neviena atbilde!';
$string['noattempts'] = 'Šim testam nav neviena mēģinājuma.';
$string['noattemptstoshow'] = 'Nav mēģinājumu, ko varētu parādīt.';
$string['nocategory'] = 'Norādīta nepareiza kategorija vai kategorija nav norādīta.';
$string['noclose'] = 'Nav slēgšanas datuma';
$string['nocommentsyet'] = 'Vēl nav neviena komentāra.';
$string['noconnection'] = 'Pašlaik nav savienojuma ar tīmekļa pakalpojumu, kas varētu apstrādāt šo jautājumu. Lūdzu, sazinieties ar savu administratoru.';
$string['nodataset'] = 'nekas — tā nav aizstājējzīme';
$string['nodatasubmitted'] = 'Nekādi dati netika iesniegti.';
$string['noessayquestionsfound'] = 'Nav atrasts neviens manuāli novērtēts jautājums';
$string['nogradewarning'] = 'Šis tests netiek novērtēts, tāpēc jūs nevarat iestatīt kopējās atsauksmes, kas atšķiras pēc vērtējuma.';
$string['nomatchinganswer'] = 'Jānorāda atbilde, kas atbilst jautājumam “{$a}”.';
$string['nominal'] = 'Nomināls';
$string['nomoreattempts'] = 'Papildu mēģinājumi nav atļauti';
$string['none'] = 'Nav';
$string['noopen'] = 'Nav atvēršanas datuma';
$string['nooverridedata'] = 'Jums ir jāpāmaina vismaz viens no testa iestatījumiem.';
$string['nopossibledatasets'] = 'Nav iespējamu datu kopu';
$string['noquestionintext'] = 'Jautājuma tekstā nav neviena iekļauta jautājuma';
$string['noquestions'] = 'Neviens jautājums vēl nav pievienots';
$string['noquestionsfound'] = 'Neviens jautājums nav atrasts';
$string['noquestionsinfile'] = 'Šajā importējamā failā nav jautājumu';
$string['noquestionsnotinuse'] = 'Šis nejaušās izvēles jautājums netiek pielietots, jo tā kategorija ir tukša.';
$string['noquestionsonpage'] = 'Tukša lapa';
$string['noresponse'] = 'Nav atbildes';
$string['noreview'] = 'Jums nav atļaujas pārskatīt šo testu';
$string['noreviewshort'] = 'Nav pieejams';
$string['noreviewuntil'] = 'Jums nav atļaujas pārskatīt šo testu līdz {$a}';
$string['noreviewuntilshort'] = 'Pieejams {$a}';
$string['noscript'] = 'Lai turpinātu, jāiespējo JavaScript!';
$string['notavailable'] = 'Šis tests pašreiz nav pieejams';
$string['notavailabletostudents'] = 'Piezīme. Šis tests jūsu studentiem pašlaik nav pieejams.';
$string['notenoughanswers'] = 'Šī veida jautājumam ir nepieciešamas vismaz {$a} atbildes.';
$string['notenoughsubquestions'] = 'Nav definēts pietiekami daudz apakšjautājumu!<br />Vai vēlaties atgriezties un izlabot šo jautājumu?';
$string['notimedependentitems'] = 'Testu modulis pašlaik neatbalsta no laika atkarīgus vienumus. To var apiet, iestatot visam testam atvēlētā laika ierobežojumu. Vai izvēlēsities citu vienumu (vai tomēr izmantosit pašreizējo vienumu)?';
$string['notyourattempt'] = 'Šis nav Jūsu mēģinājums!';
$string['noview'] = 'Pieslēdzies lietotājs nedrīkst apskatīt šo testu';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} ir veikuši {$a->attemptnum} mēģinājumus';
$string['numattemptsmade'] = 'Testam veikti {$a} mēģinājumi';
$string['numberabbr'] = '#';
$string['numerical'] = 'Skaitlisko';
$string['numquestionsx'] = 'Jautājumi: {$a}';
$string['onlyteachersexport'] = 'Tikai pasniedzēji var eksportēt jautājumus';
$string['onlyteachersimport'] = 'Jautājumus importēt var tikai tie pasniedzēji, kuriem ir rediģēšanas tiesības';
$string['open'] = 'Nav atbildēts';
$string['openclosedatesupdated'] = 'Testa atvēršanas un slēgšanas datumi atjaunināti';
$string['optional'] = 'neobligāts';
$string['orderingquiz'] = 'Kārtība un lapošana';
$string['outof'] = '{$a->grade} no maksimāli iespējamiem {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} no maksimuma {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Kopējās atsauksmes';
$string['overdue'] = 'Nokavēts';
$string['override'] = 'Pārmainīt';
$string['overridedeletegroupsure'] = 'Vai esat pārliecināts, ka gribat izdzēst grupas {$a} pārmainījumu?';
$string['overridedeleteusersure'] = 'Vai esat pārliecināts, ka gribat izdzēst lietotāja {$a} pārmainījumu?';
$string['overridegroup'] = 'Pārmainīt grupu';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Pārmainījumi';
$string['overrideuser'] = 'Pārmainīt lietotāju';
$string['overrideusereventname'] = '{$a->quiz} - pārmainīt';
$string['pagesize'] = 'Lapā rādāmo mēģinājumu skaits:';
$string['paragraphquestion'] = 'Rindkopas jautājums rindiņā {$a} netiek atbalstīts. Šis jautājums tiks ignorēts.';
$string['parent'] = 'Vecākkategorija';
$string['parentcategory'] = 'Vecākkategorija';
$string['parsingquestions'] = 'Jautājumu no importējamā faila parsēšana.';
$string['partiallycorrect'] = 'Daļēji pareizi';
$string['passworderror'] = 'Ievadītā parole bija nepareiza';
$string['penalty'] = 'Soda punkti';
$string['penaltyscheme'] = 'Lietot soda punktus';
$string['percentcorrect'] = 'Procenti pareizi';
$string['pleaseclose'] = 'Jūsu pieprasījums tika apstrādāts. Tagad šo logu varat aizvērt.';
$string['pluginadministration'] = 'Testa administēšana';
$string['pluginname'] = 'Tests';
$string['popup'] = 'Rādīt testu drošā logā';
$string['popupblockerwarning'] = 'Šī testa sadaļa darbojas drošā režīmā. Tas nozīmē, ka tests ir jāveic drošā logā. Lūdzu, izslēdziet savu uznirstošo logu bloķētāju. Paldies!';
$string['popupnotice'] = 'Studenti šo testu redzēs drošā logā';
$string['popupwithjavascriptsupport'] = 'Pilnekrāna uznirstošais logs ar kādu JavaScript drošību';
$string['preprocesserror'] = 'Priekš-procesēšanas laikā radās kļūda!';
$string['preview'] = 'Priekšskatījums';
$string['previewquestion'] = 'Priekšskatīt jautājumu';
$string['previewquiz'] = '{$a} priekšskatījums';
$string['previewquiznow'] = 'Priekšskatīt testu tūlīt';
$string['previous'] = 'Iepriekšējais stāvoklis';
$string['publish'] = 'Publicēt';
$string['publishedit'] = 'Lai šajā kategorijā pievienotu vai rediģētu jautājumus, jums ir nepieciešama atļauja publicēšanas kursā';
$string['qname'] = 'nosaukums';
$string['qti'] = 'IMS QTI formāts';
$string['qti_two'] = 'IMS QTI 2.0 formāts';
$string['qtypename'] = 'tips, nosaukums';
$string['question'] = 'Jautājums';
$string['questionbankcontents'] = 'Jautājumu bankas saturs';
$string['questionbehaviour'] = 'Jauājumu uzvedība';
$string['questioncats'] = 'Jautājumu kategorijas';
$string['questiondeleted'] = 'Šis jautājums ir izdzēsts. Lūdzu, sazinieties ar savu pasniedzēju.';
$string['questioninuse'] = 'Jautājums “{$a->questionname}” pašlaik tiek izmantots šajos testos: <br />{$a->quiznames}<br />Jautājums netiks izdzēsts no šiem testiem, bet tikai no kategoriju saraksta.';
$string['questionname'] = 'Jautājuma nosaukums';
$string['questionnametoolong'] = 'Jautājuma nosaukums rindiņā {$a} ir pārāk garš (maksimums ir 255 rakstzīmes). Tas tika apcirsts.';
$string['questionno'] = '{$a}. jautājums';
$string['questionnotloaded'] = '{$a}. jautājums netika ielādēts no datubāzes';
$string['questionorder'] = 'Jautājumu kārtība';
$string['questions'] = 'Jautājumi';
$string['questionsinclhidden'] = 'Jautājumi (ieskaitot paslēptos)';
$string['questionsinthisquiz'] = 'Jautājumi šajā testā';
$string['questionsinuse'] = '(* Ar zvaigznīti atzīmētie jautājumi jau tiek izmantoti dažos testos. Šie jautājumi netiks izdzēsti no testiem, bet tikai no kategoriju saraksta.)';
$string['questionsperpage'] = 'Jautājumu skaits lapā';
$string['questiontext'] = 'Jautājuma teksts';
$string['questiontextisempty'] = '[Tukšs jautājuma teksts]';
$string['questiontype'] = 'Jautājuma veids {$a}';
$string['questiontypesetupoptions'] = 'Jautājumu veidu iestatījumu opcijas:';
$string['quiz:attempt'] = 'Mēģināt izpildīt testus';
$string['quizavailable'] = 'Tests ir pieejams līdz: {$a}';
$string['quizclose'] = 'Slēgt testu';
$string['quizclosed'] = 'Šis tests ir slēgts {$a}.';
$string['quizcloses'] = 'Tests tiek slēgts';
$string['quizcloseson'] = 'Tests tiks slēgts: {$a}';
$string['quiz:deleteattempts'] = 'Dzēst testa mēģinājumus';
$string['quiz:emailconfirmsubmission'] = 'Saņemt e-pasta apstiprinājumu pie iesniegšanas';
$string['quiz:emailnotifysubmission'] = 'Saņemt e-pasta paziņojumus par iesniegšanu';
$string['quiz:grade'] = 'Novērtēt testus manuāli';
$string['quiz:ignoretimelimits'] = 'Ignorē testu izpildes laika ierobežojumu';
$string['quizisclosed'] = 'Tests ir slēgts';
$string['quizisopen'] = 'Tests ir atvērts';
$string['quizisopenwillclose'] = 'Test atvērts (aizveras {$a})';
$string['quiz:manage'] = 'Pārvaldīt testus';
$string['quiz:manageoverrides'] = 'Pārvaldīt testa pārmainījumus';
$string['quiznavigation'] = 'Pārvietošanās testā';
$string['quiznotavailable'] = 'Tests nebūs pieejams līdz {$a}';
$string['quizopen'] = 'Atvērt testu';
$string['quizopened'] = 'Tests ir atvērts';
$string['quizopenedon'] = 'Tests tika atvērts {$a}';
$string['quizopens'] = 'Tests tiek atvērts';
$string['quiz:preview'] = 'Priekšskatīt testus';
$string['quiz:regrade'] = 'Atkārtoti novērtēt testa mēģinājumus';
$string['quiz:reviewmyattempts'] = 'Pārskatīt savus mēģinājumus';
$string['quizsettings'] = 'Testa iestatījumi';
$string['quiztimelimit'] = 'Laika ierobežojums: {$a}';
$string['quiz:view'] = 'Skatīt testa informāciju';
$string['quiz:viewreports'] = 'Skatīt testa atskaites';
$string['quizwillopen'] = 'Tests tiks atvērts {$a}';
$string['random'] = 'Nejaušās izvēles jautājums';
$string['randomcreate'] = 'Izveidot nejaušās izvēles jautājumus';
$string['randomfromcategory'] = 'Nejaušās izvēles jautājums no kategorijas:';
$string['randomfromexistingcategory'] = 'Nejaušās izvēles jautājums no esošas kategorijas';
$string['randomnosubcat'] = 'Jautājumi tikai no šīs kategorijas, ne no apakškategorijām';
$string['randomquestionusinganewcategory'] = 'Nejaušās izvēles jautājums, izmantojot jaunu kategoriju';
$string['randomsamatch'] = 'Nejauši izvēlēto īso atbilžu atbilstības';
$string['randomsamatchcreate'] = 'Izveidot nejaušās izvēles īso atbilžu atbilstības jautājumus';
$string['randomsamatchintro'] = 'Katram no šiem jautājumiem izvēlieties atbilstošo atbildi izvēlnē.';
$string['randomsamatchnumber'] = 'Atlasāmo jautājumu skaits';
$string['randomwithsubcat'] = 'Jautājumi no šīs kategorijas un tās apakškategorijām';
$string['readytosend'] = 'Tūlīt novērtēšanai sūtīsit visu savu testu. Vai esat pārliecināts, ka vēlaties turpināt?';
$string['reattemptquiz'] = 'Vēlreiz mēģināt izpildīt testu';
$string['recentlyaddedquestion'] = 'Nesen pievienots jautājums!';
$string['recurse'] = 'Iekļaut jautājumus arī no apakškategorijām';
$string['regrade'] = 'Atkārtoti novērtēt visus mēģinājumus';
$string['regradecomplete'] = 'Visi mēģinājumi tika atkārtoti novērtēti';
$string['regradecount'] = 'Tika mainīti {$a->changed} no {$a->attempt} vērtējumiem';
$string['regradedisplayexplanation'] = 'Mēģinājumi, kas tiek mainīti, veicot atkārtotu novērtēšanu, tiek rādīti kā hipersaites uz jautājumu pārskatīšanas logu.';
$string['regradenotallowed'] = 'Jums nav pilnvaru atkārtoti novērtēt šo testu';
$string['regradingquestion'] = '“{$a}” atkārtota novērtēšana.';
$string['regradingquiz'] = 'Testa “{$a}” atkārtota novērtēšana';
$string['relative'] = 'Relatīvs';
$string['remove'] = 'Noņemt';
$string['removeallquizattempts'] = 'Dzēst visus testa mēģinājumus';
$string['removeemptypage'] = 'Noņemt tukšu lapu';
$string['removeselected'] = 'Noņemt izvēlētos';
$string['rename'] = 'Pārdēvēt';
$string['renderingserverconnectfailed'] = 'Serverim {$a} neizdevās apstrādāt RQP pieprasījumu. Pārbaudiet vietrāža URL pareizību.';
$string['reorderquestions'] = 'Pārkārtot jautājumus';
$string['reordertool'] = 'Rādīt pārkārtošanas rīku';
$string['repaginate'] = 'Pārkārtot lapas, vienā lapā iekļaujot {$a} jautājumus';
$string['repaginatecommand'] = 'Pārkārtot lapas';
$string['repaginatenow'] = 'Pārkārtot lapas tagad';
$string['replace'] = 'Aizstāt';
$string['replacementoptions'] = 'Aizstāšanas opcijas';
$string['report'] = 'Atskaites';
$string['reportanalysis'] = 'Vienumu analīze';
$string['reportfullstat'] = 'Detalizēta statistika';
$string['reportmulti_percent'] = 'Daudzas procentuālās vērtības';
$string['reportmulti_q_x_student'] = 'Vairāku studentu izvēles';
$string['reportmulti_resp'] = 'Atsevišķas atbildes';
$string['reportnotfound'] = 'Atskaite nav zināma ({$a})';
$string['reportoverview'] = 'Pārskats';
$string['reportregrade'] = 'Atkārtoti novērtēt mēģinājumus';
$string['reportresponses'] = 'Detalizētas atbildes';
$string['reports'] = 'Atskaites';
$string['reportsimplestat'] = 'Vienkārša statistika';
$string['requirepassword'] = 'Pieprasīt paroli';
$string['requirepasswordmessage'] = 'Lai mēģinātu izpildīt šo testu, jums ir jāzina tā parole.';
$string['requiresafeexambrowser'] = 'Pieprasīt Safe Exam Browser izmantošanu';
$string['requiresubnet'] = 'Pieprasīt tīkla adresi';
$string['response'] = 'Iiesniegtā atbilde';
$string['responses'] = 'Iesniegtās atbildes';
$string['results'] = 'Rezultāti';
$string['reuseifpossible'] = 'atkārtoti izmantot iepriekš noņemto';
$string['reverttodefaults'] = 'Atgriezties uz testa noklusējumiem';
$string['review'] = 'Pārskats';
$string['reviewafter'] = 'Atļaut pārskatīt pēc testa slēgšanas';
$string['reviewalways'] = 'Atļaut pārskatīt jebkurā laikā';
$string['reviewattempt'] = 'Pārskatīt mēģinājumu';
$string['reviewbefore'] = 'Atļaut pārskatīt, kad tests ir atvērts';
$string['reviewclosed'] = 'Pēc testa slēgšanas';
$string['reviewimmediately'] = 'Uzreiz pēc mēģinājuma';
$string['reviewnever'] = 'Nekad neļaut pārskatīt';
$string['reviewofattempt'] = 'Mēģinājuma {$a} pārskats';
$string['reviewofpreview'] = 'Priekškatījuma pārskats';
$string['reviewopen'] = 'Vēlāk, kamēr tests joprojām ir atvērts';
$string['reviewoptions'] = 'Studenti var pārskatīt';
$string['reviewoptionsheading'] = 'Priekšskatījuma opcijas';
$string['reviewresponse'] = 'Pārskatīt atbildi';
$string['reviewresponsetoq'] = 'Pārskatīt atbildi (jautājums {$a})';
$string['reviewthisattempt'] = 'Pārskatīt savas šī mēģinājuma atbildes';
$string['rqp'] = 'Attālais jautājums';
$string['rqps'] = 'Attālie jautājumi';
$string['safebrowsererror'] = 'Šis tests ir iestatīts tā, ka to var izpildīt tikai ar Safe Exam Browser (drošo eksāmenu pārlūkprogrammu). Jūs to nevarat pildīt no šīs pārlūkprogrammas.';
$string['safebrowsernotice'] = 'Šis tests ir iestatīts tā, ka studenti to var izpildīt tikai ar Safe Exam Browser (drošo eksāmenu pārlūkprogrammu).';
$string['sameasoverall'] = 'Tāpat kā kopējiem vērtējumiem';
$string['save'] = 'Saglabāt';
$string['saveandedit'] = 'Saglabāt izmaiņas un rediģēt jautājumus';
$string['savedfromdeletedcourse'] = 'Saglabāts no izdzēsta kursa “{$a}”';
$string['savegrades'] = 'Saglabāt vērtējumus';
$string['savemyanswers'] = 'Saglabāt manas atbildes';
$string['savenosubmit'] = 'Saglabāt bez iesniegšanas';
$string['saveoverrideandstay'] = 'Saglabāt un ievadīt citu pārmaiņu';
$string['savequiz'] = 'Saglabāt visu šo testu';
$string['score'] = 'Neapstrādāts punktu skaits';
$string['scores'] = 'Rezultāti';
$string['select'] = 'Izvēlēties';
$string['selectall'] = 'Izvēlēties visu';
$string['selectcategoryabove'] = 'Izvēlieties kādu kategoriju augstāk';
$string['selectedattempts'] = 'Izvēlētie mēģinājumi...';
$string['selectnone'] = 'Noņemt visu izvēli';
$string['serveradded'] = 'Serveris pievienots';
$string['serveridentifier'] = 'Identifikators';
$string['serverinfo'] = 'Servera informācija';
$string['serverinuse'] = 'Serveris, kuru tūlīt izdzēsīsit, ir pēdējais {$a} serveris, un šeit jau ir jautājumi, kas, izdzēšot šo serveri, vairs nedarbosies.';
$string['servers'] = 'Serveri';
$string['serverurl'] = 'Servera URL';
$string['shortanswer'] = 'Īso atbilžu';
$string['show'] = 'Rādīt';
$string['showall'] = 'Rādīt visus jautājumus vienā lapā';
$string['showblocks'] = 'Testu mēģinājumu laikā rādīt blokus';
$string['showblocks_help'] = 'Ja iestatīts uz jā, testa mēģinājumu laikā tiks rādīti normālie bloki';
$string['showbreaks'] = 'Rādīt lappušu pārtraukumus';
$string['showcategorycontents'] = 'Rādīt kategorijas saturu {$a->arrow}';
$string['showcorrectanswer'] = 'Vai atsauksmēs rādīt pareizās atbildes?';
$string['showdetailedmarks'] = 'Rādīt atzīmju detaļas';
$string['showeachpage'] = 'Vienlaicīgi rādīt vienu lapu';
$string['showfeedback'] = 'Vai pēc atbildēšanas rādīt atsauksmes?';
$string['showhidden'] = 'Rādīt arī vecos jautājumus';
$string['showinsecurepopup'] = 'Mēģinājumiem izmantot "drošo" uznirstošo logu';
$string['shownoattempts'] = 'Rādīt studentus, kuriem nav mēģinājumu';
$string['shownoattemptsonly'] = 'Rādīt tikai tos studentus, kuriem nav mēģinājumu';
$string['showquestiontext'] = 'Jautājumu sarakstā rādīt jautājuma tekstu';
$string['showteacherattempts'] = 'Rādīt pasniedzēja mēģinājumus';
$string['showuserpicture'] = 'Parādīt lietotāja attēlu';
$string['showuserpicture_help'] = 'Ja iespējots, studenta vārds un attēls tiks parādīti uz mēģinājuma un pārskatīšanas ekrāniem, atvieglojot pārbaudi uzraudzīta eksāmena laikā, vai studenti ir pieslēgušies kā paši (ar saviem lietotājiem).';
$string['shuffle'] = 'Mainīt secību';
$string['shuffleanswers'] = 'Mainīt atbilžu secību';
$string['shuffledrandomly'] = 'Sajaukti pēc nejaušības principa';
$string['shufflequestions'] = 'Sajaukt jautājumus';
$string['shufflewithin'] = 'Sajaukt jautājumu ietvaros';
$string['significantfigures'] = 'ar {$a}';
$string['significantfiguresformat'] = 'zīmīgie cipari';
$string['singleanswer'] = 'Izvēlieties vienu atbildi.';
$string['sortage'] = 'Kārtot pēc vecuma';
$string['sortalpha'] = 'Kārtot pēc nosaukuma';
$string['sortsubmit'] = 'Kārtot jautājumus';
$string['sorttypealpha'] = 'Kārtot pēc veida, nosaukuma';
$string['startagain'] = 'Sākt vēlreiz';
$string['startedon'] = 'Sākts';
$string['statenotloaded'] = 'Jautājuma {$a} statuss netika ielādēts no datubāzes';
$string['status'] = 'Statuss';
$string['stoponerror'] = 'Pārtraukt, ja kļūda';
$string['submitallandfinish'] = 'Iesniegt visu un pabeigt';
$string['subneterror'] = 'Atvainojiet, šis tests ir slēgts, tas ir pieejams tikai no noteiktām atrašanās vietām. Pašlaik jūsu dators neatrodas nevienā noteiktajā vietā, kur atļauts izmantot šo testu.';
$string['subnetnotice'] = 'Šis tests ir slēgts, tas ir pieejams tikai no noteiktām atrašanās vietām. Jūsu dators neatrodas atļautā apakštīklā. Kā pasniedzējam priekšskatījums jums tomēr ir atļauts.';
$string['subnetwrong'] = 'Šis tests ir pieejams tikai no noteiktām vietām, un šis dators nav atļauto sarakstā.';
$string['substitutedby'] = 'tiks aizstāts ar';
$string['summaryofattempt'] = 'Mēģinājuma kopsavilkums';
$string['summaryofattempts'] = 'Jūsu iepriekšējo mēģinājumu kopsavilkums';
$string['temporaryblocked'] = 'Jums īslaicīgi nav atļauts atkārtoti mēģināt izpildīt šo testu.<br /> Citu mēģinājumu varēsit veikt:';
$string['time'] = 'Laiks';
$string['timecompleted'] = 'Pabeigts';
$string['timedelay'] = 'Jums nav atļauts pildīt šo testu, jo nav pagājis pietiekami daudz laika, kopš mēģinājāt veikt citu testu';
$string['timeleft'] = 'Atlikušais laiks';
$string['timelimit'] = 'Laika ierobežojums';
$string['timelimitexeeded'] = 'Atvainojiet! Pārsniegts testam atvēlētais laiks!';
$string['timelimitmin'] = 'Laika ierobežojums (minūtes)';
$string['timelimitsec'] = 'Laika limits (sekundes)';
$string['timestr'] = '%d/%m/%y %H:%M:%S';
$string['timesup'] = 'Laiks beidzies!';
$string['timetaken'] = 'Patērētais laiks';
$string['tofile'] = 'uz failu';
$string['tolerance'] = 'Pielaide';
$string['tolerancetype'] = 'Pielaides tips';
$string['toomanyrandom'] = 'Nepieciešamo nejaušās izvēles jautājumu skaits ir lielāks par šajā kategorijā pieejamo jautājumu skaitu!';
$string['top'] = 'Augšā';
$string['totalpointsx'] = 'Vērtējumu kopējais: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Kategorijā kopumā {$a} jautājumu.';
$string['true'] = 'Patiesi';
$string['truefalse'] = 'Patiesi/aplami';
$string['truefalseimporterror'] = '<b>Brīdinājums</b>. Neizdevās pareizi importēt “Patiesi/aplami” tipa jautājumu “{$a->questiontext}”. Nebija skaidrs, vai pareizā atbilde ir Patiesi vai Aplami. Jautājums tika importēts, pieņemot, ka atbilde ir “{$a->answer}”. Ja tas nav pareizi, rediģējiet šo jautājumu.';
$string['type'] = 'Tips';
$string['unfinished'] = 'atvērts';
$string['ungraded'] = 'Nevērtēts';
$string['uniform'] = 'decimāldaļskaitļi no vienota sadalījuma';
$string['unit'] = 'Vienība';
$string['unknowntype'] = 'Jautājuma veids rindiņā {$a} netiek atbalstīts. Šis jautājums tiks ignorēts.';
$string['unsupportedformulafunction'] = 'Funkcija {$a} netiek atbalstīta';
$string['unusedcategorydeleted'] = 'Šī kategorija tika dzēsta, jo pēc kursa izdzēšanas tās jautājumi vairs netika izmantoti.';
$string['updatesettings'] = 'Atjaunināt testa iestatījumus';
$string['upgradesure'] = '<div>Testu modulis veiks plašas testu tabulu izmaiņas, un šis jauninājums vēl nav pietiekami pārbaudīts. Pirms turpināt, ir ļoti ieteicams izveidot savas datubāzes tabulu dublējumu.</div>';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Šī kategorija tika saglabāta un pārvietota uz vietnes līmeni, jo tā ir publicēta kategorija, ko joprojām izmanto citi kursi.';
$string['useroverrides'] = 'Lietotāju pārmaiņas';
$string['usersnone'] = 'Studentiem nav piekļuves šim testam';
$string['validate'] = 'Validēt';
$string['viewallanswers'] = 'Skatīt {$a} testa mēģinājumus';
$string['viewallreports'] = 'Skatīt atskaites par {$a} mēģinājumiem';
$string['warningmissingtype'] = '<b>Šim jautājumam atbilstošais veids jūsu sistēmā Moodle vēl nav instalēts.<br />Lūdzu, brīdiniet savu Moodle administratoru.</b>';
$string['warningsdetected'] = 'Atrasts(-i) {$a} brīdinājums(-i)';
$string['webct'] = 'WebCT formāts';
$string['wheregrade'] = 'Kur ir mans vērtējums?';
$string['wildcard'] = 'Aizstājējzīme';
$string['windowclosing'] = 'Šis logs drīzumā aizvērsies.';
$string['withselected'] = 'Ar izvēlēto';
$string['withsummary'] = 'ar kopsavilkuma statistiku';
$string['wronggrade'] = 'Nepareizs vērtējums (pēc rindiņas {$a}):';
$string['wronguse'] = 'Šo lapu nevar šādi izmantot';
$string['xhtml'] = 'XHTML formāts';
$string['xml'] = 'Moodle XML formāts';
$string['xmlimportnoname'] = 'XML failā trūkst jautājuma nosaukuma';
$string['xmlimportnoquestion'] = 'XML failā trūkst jautājuma teksta';
$string['xmltypeunsupported'] = 'XML importēšana neatbalsta jautājumu tipu {$a}';
$string['youcannotwait'] = 'Šis tests tiks slēgts pirms Jūs varēsiet sākt citu mēģinājumu';
$string['youmustwait'] = 'Jums jāpagaida, līdz varēsiet atkārtoti mēģināt šo testu. Jūs varēsiet sākt citu mēģinājumu pēc {$a}.';
$string['youneedtoenrol'] = 'Lai varētu pildīt testu, jums šajā kursā vispirms ir jāreģistrējas';
$string['yourfinalgradeis'] = 'Jūsu gala vērtējums šajā testā ir {$a}.';
$string['zerosignificantfiguresnotallowed'] = 'Pareizajā atbildē nevar būt nulle zīmīgo ciparu!';
