<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['essayonly'] = 'Šie jautājumi ir jānovērtē manuāli';
$string['gradeall'] = 'Novērtēt visus {$a} mēģinājumus';
$string['graded'] = '(novērtēts)';
$string['gradenextungraded'] = 'Novērtēt nākamos {$a} nenovērtētos mēģinājumus';
$string['gradeungraded'] = 'Novērtēt visus {$a} nenovērtētos mēģinājumus';
$string['grading'] = 'Manuālā vērtēšana';
$string['gradingall'] = 'Visi {$a} šī jautājuma mēģinājumi';
$string['gradingattempt'] = '{$a->fullname} {$a->attempt}. mēģinājums';
$string['gradingnextungraded'] = 'Nākamie {$a} nenovērtētie mēģinājumi';
$string['gradingnotallowed'] = 'Jums nav pilnvaru manuāli novērtēt šī testa atbildes';
$string['gradingreport'] = 'Manuālās vērtēšanas atskaite';
$string['gradingungraded'] = '{$a} nenovērtētie mēģinājumi';
$string['gradinguser'] = '{$a} mēģinājumi';
$string['questiontitle'] = '{$a->number}. jautājums : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} mēģinājumi {$a->openspan}novērtēti{$a->closespan}).';
