<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['enrolenddate'] = 'Beigu datums';
$string['enrolenddaterror'] = 'Reģistrācijas beigu datums nevar būt senāks par sākuma datumu';
$string['enrolstartdate'] = 'Sākuma datums';
$string['passwordinvalidhint'] = 'Šī reģistrācijas atslēga nebija pareiza, lūdzu, mēģiniet vēlreiz<br />
(norāde — tā sākas ar “{$a}”).';
$string['showhint_desc'] = 'Parādīt pirmo viesu piekļuves atslēgas burtu.';
$string['usepasswordpolicy'] = 'Izmantot paroļu politiku';
$string['welcometocourse'] = 'Esiet sveicināts kursā {$a}!';
$string['welcometocoursetext'] = 'Esiet sveicināts kursā {$a->coursename}!

Ja vēl neesat to izdarījis, rediģējiet savu profila lapu,
kas pieejama šajā kursā, lai mēs varētu uzzināt par jums:

  {$a->profileurl}';
