<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['blockdoesnotexist'] = 'Šāds bloks neeksistē';
$string['cannotcreatelangdir'] = 'Nevar izveidot valodas direktoriju';
$string['cannotcreatetempdir'] = 'Nevar izveidot pagaidu direktoriju';
$string['cannotcustomisefiltersblockuser'] = 'Jūs nevarat pielāgot filtru iestatījumus lietotāju vai bloku kontekstos. ';
$string['cannotdownloadcomponents'] = 'Nevar lejupielādēt komponentus';
$string['cannotdownloadzipfile'] = 'Nevar lejupielādēt ZIP failu';
$string['cannotedityourprofile'] = 'Atvainojiet, Jūs nevarat rediģēt savu profilu';
$string['cannotfindcomponent'] = 'Nevar atrast komponentu';
$string['cannotsavemd5file'] = 'Nevar saglabāt md5 failu';
$string['cannotsavezipfile'] = 'Nevar saglabāt ZIP failu';
$string['cannotunzipfile'] = 'Nevar atzipot failu';
$string['cannotusepage2'] = 'Atvainojie, jūs nevarat izmantot šo lapu';
$string['cannotviewprofile'] = 'Jūs nevarat apskatīt šī lietotāja profilu.';
$string['componentisuptodate'] = 'Komponents atbilst visjaunākajai versijai.';
$string['confirmsesskeybad'] = 'Atvainojiet, bet nevarēja apstiprināt jūsu sesijas atslēgu, bet tas ir nepieciešams šīs darbības veikšanai. Šis drošības līdzeklis nepieļauj svarīgu funkciju nejaušu vai ļaunprātīgu veikšanu jūsu vārdā. Pārliecinieties, vai tiešām vēlaties veikt šo funkciju.';
$string['couldnotassignrole'] = 'Mēģinot piešķirt jums lomu, radās nopietna, bet nenorādīta kļūda';
$string['coursegroupunknown'] = 'Nav norādīts grupai {$a} atbilstošais kurss';
$string['downloadedfilecheckfailed'] = 'Lejupielādētā faila pārbaudes rezultāts nesekmīgs.';
$string['errorcleaningdirectory'] = 'Tīrot direktoriju “{$a}”, radās kļūda';
$string['errorcopyingfiles'] = 'Kopējot failus, radās kļūda';
$string['errorcreatingdirectory'] = 'Veidojot direktoriju “{$a}”, radās kļūda';
$string['errorcreatingfile'] = 'Veidojot failu “{$a}”, radās kļūda';
$string['erroronline'] = 'Kļūda rindiņā {$a}';
$string['errorreadingfile'] = 'Lasot failu “{$a}”, radās kļūda';
$string['errorunzippingfiles'] = 'Kļūda, atzipojot failus';
$string['fieldrequired'] = 'Lauks “{$a}” ir nepieciešams';
$string['filenotfound'] = 'Atvainojiet, norādīto failu nevarēja atrast';
$string['forumblockingtoomanyposts'] = 'Esat pārsniedzis šim forumam iestatīto publicēšanas slieksni.';
$string['groupalready'] = 'Lietotājs jau ir iekļauts grupā {$a}';
$string['groupexistforcourse'] = 'Šajā kursā jau ir grupa “{$a}”';
$string['groupnotaddederror'] = 'Grupa “{$a}” nav pievienota';
$string['groupunknown'] = 'Grupa {$a} nav saistīta ar noteiktu kursu';
$string['guestnoeditprofile'] = 'Vieslietotājs nevar rediģēt savu profilu';
$string['guestnoeditprofileother'] = 'Vieslietotāja profilu nevar rediģēt';
$string['invalidcourse'] = 'Nederīgs kurss';
$string['invalidfieldname'] = '“{$a}” nav derīgs lauka nosaukums';
$string['invalidfiletype'] = '“{$a}” nav derīgs faila tips';
$string['invalidmd5'] = 'Nederīgs md5';
$string['invalidpagesize'] = 'Nederīgs lapas izmērs';
$string['invalidrequest'] = 'Nederīgs pieprasījums';
$string['invalidrole'] = 'Nederīga loma';
$string['invalidxmlfile'] = '“{$a}” nav derīgs XML fails';
$string['logfilenotavailable'] = 'Žurnāli nav pieejami.';
$string['loginasnoenrol'] = 'Kursa sesijā “Pieslēgties kā” nevarat reģistrēties vai atcelt savu reģistrāciju.';
$string['loginasonecourse'] = 'Jūs nevarat atvērt šo kursu.<br /> Pirms atverat jebkuru citu kursu, pārtrauciet sesiju “Pieslēgties kā”.';
$string['messagingdisable'] = 'Ziņmapmaiņa šajā vietnē ir atspējota';
$string['missingfield'] = 'Trūkst lauka “{$a}”';
$string['missingrequiredfield'] = 'Trūkst kāda nepieciešamā lauka';
$string['modulemissingcode'] = 'Modulī {$a} trūkst šīs funkcijas veikšanai nepieciešamā koda';
$string['mustbeteacher'] = 'Lai skatītu šo lapu, jums ir jābūt pasniedzējam';
$string['nocontext'] = 'Atvainojiet, bet šis kurss neatbilst derīgam kontekstam';
$string['noinstances'] = 'Šajā kursā nav {$a} gadījumu!';
$string['nologinas'] = 'Jums nav atļauts pieslēgties kā šim lietotājam';
$string['nonmeaningfulcontent'] = 'Nav jēgpilns saturs';
$string['noparticipatorycms'] = 'Atvainojiet, bet jums nav dalībai pieejamu kursu moduļu, par kuriem veidot atskaiti.';
$string['nopermissions'] = 'Atvainojiet, bet pašlaik jums nav atļauju šīs darbības veikšanai ({$a})';
$string['nostatstodisplay'] = 'Atvainojiet, nav pieejamu datu, ko parādīt.';
$string['notavailable'] = 'Pašlaik nav pieejams';
$string['onlyadmins'] = 'To var darīt tikai administratori.';
$string['onlyeditingteachers'] = 'To var darīt tikai rediģējošie pasniedzēji.';
$string['onlyeditown'] = 'Varat rediģēt tikai savu informāciju';
$string['pagenotexist'] = 'Radusies neparasta kļūda (mēģinājums sasniegt lapu, kuras nav)';
$string['pleasereport'] = 'Ja jums ir brīvs brīdis, lūdzu, informējiet mūs, ko mēģinājāt darīt, kad radās šī kļūda:';
$string['pluginrequirementsnotmet'] = 'Spraudni “{$a->pluginname}” ({$a->pluginversion}) nevarēja instalēt. Tam nepieciešama jaunāka sistēmas Moodle versija (pašlaik izmantojat {$a->currentmoodle}, nepieciešama {$a->requiremoodle}).';
$string['processingstops'] = 'Apstrāde šeit tiek pārtraukta. Atlikušie ieraksti ignorēti.';
$string['remotedownloadnotallowed'] = 'Komponentu lejupielāde jūsu serverī nav atļauta (iestatījums allow_url_fopen ir atspējots).<br /><br />Lejupielādējiet šo <a href="{$a->url}">{$a->url}</a> failu manuāli, kopējiet to sava servera atrašanās vietā "{$a->dest}" un atzipojiet to tur.';
$string['restricteduser'] = 'Atvainojiet, bet jūsu pašreizējam kontam “{$a}” ir aizliegts to darīt.';
$string['scheduledbackupsdisabled'] = 'Servera administrators ir atslēdzis ieplānoto rezerves kopiju veidošanu';
$string['sendmessage'] = 'Nosūtīt ziņojumu';
$string['sessionerroruser'] = 'Iestājies jūsu sesijas taimauts. Lūdzu, veiciet atkārtotu pieslēgšanos.';
$string['sessionerroruser2'] = 'Tika atrasta servera kļūda, kas ietekmē jūsu pieslēgšanās sesiju. Lūdzu, pieslēdzieties vēlreiz vai restartējiet savu pārlūkprogrammu.';
$string['sessionipnomatch'] = 'Atvainojiet, bet kopš pirmās pieslēgšanās jūsu IP numurs, šķiet, ir mainījies. Šis drošības līdzeklis kramplaužiem neļauj nozagt jūsu identitāti, pieslēdzoties šajā vietnē. Parastiem lietotājiem šis ziņojums nebūtu jāredz&nbsp;– lūdziet palīdzību vietnes administratoram.';
$string['statscatchupmode'] = 'Statistika šobrīd ir apstrādes režīmā. Līdz šim ir apstrādāta(-s) {$a->daysdone} diena(-s), bet apstrādi gaida {$a->dayspending}. Pēc brīža skatiet vēlreiz!';
$string['unicodeupgradeerror'] = 'Atvainojiet, bet jūsu datubāze vēl nav unikodā, un šī sistēmas Moodle versija jūsu datubāzi nevar migrēt uz unikodu. Vispirms veiciet jaunināšanu uz Moodle 1.7.x un no administratora lapas veiciet migrēšanu uz unikodu. Pēc tam varēs migrēt uz Moodle {$a}';
$string['unknowncourse'] = 'Nezināms kurss “{$a}”';
$string['unknowncourseidnumber'] = 'Nezināms kursa ID “{$a}”';
$string['unknownuseraction'] = 'Atvainojiet, šī lietotāja darbība nav saprotama.';
$string['usernotaddederror'] = 'Lietotājs “{$a}” netika pievienots&nbsp;- nezināma kļūda';
$string['usernotaddedregistered'] = 'Lietotājs “{$a}” netika pievienots&nbsp;- jau reģistrēts';
$string['usernotavailable'] = 'Jums nav pieejas detalizētai informācijai par šo lietotāju.';
$string['usernotrenamedexists'] = 'Lietotājs netika pārdēvēts&nbsp;- jaunais lietotājvārds jau tiek izmantots.';
$string['usernotrenamedmissing'] = 'Lietotājs netika pārdēvēts&nbsp;- nevarēja atrast veco lietotājvārdu.';
$string['wrongdestpath'] = 'Nepareizs mērķa ceļš.';
$string['wrongsourcebase'] = 'Nepareiza avota URL bāze.';
$string['wrongzipfilename'] = 'Nepareizs ZIP faila nosaukums.';
