<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addgroupstogrouping'] = 'Pievienot grupu grupējumam';
$string['adduserstogroup'] = 'Pievienot/noņemt lietotājus';
$string['anygrouping'] = '[Jebkurš grupējums]';
$string['autocreategroups'] = 'Automātiski izveidot grupas';
$string['backtogroups'] = 'Atpakaļ pie grupu saraksta';
$string['createautomaticgrouping'] = 'Izveidot automātisko grupējumu';
$string['creategroup'] = 'Izveidot grupu';
$string['creategrouping'] = 'Izveidot grupējumu';
$string['creategroupinselectedgrouping'] = 'Izveidot grupējumā grupu';
$string['createorphangroup'] = 'Izveidot bāreņgrupu';
$string['databaseupgradegroups'] = 'Grupu versija tagad ir {$a}.';
$string['defaultgrouping'] = 'Noklusētais grupējums';
$string['defaultgroupingname'] = 'Grupējums';
$string['defaultgroupname'] = 'Grupa';
$string['deletegroupconfirm'] = 'Vai tiešām vēlaties izdzēst grupu “{$a}”?';
$string['deletegrouping'] = 'Dzēst grupējumu';
$string['deletegroupingconfirm'] = 'Vai tiešām vēlaties izdzēst grupējumu “{$a}”? (Grupējumā ietilpstošās grupas netiks izdzēstas.)';
$string['deleteselectedgroup'] = 'Izdzēst atlasīto grupu';
$string['editgroupingsettings'] = 'Rediģēt grupējuma iestatījumus';
$string['editgroupsettings'] = 'Rediģēt grupas iestatījumus';
$string['enrolmentkey'] = 'Reģistrācijas atslēga';
$string['erroraddremoveuser'] = 'Pievienojot lietotāju {$a} grupai vai izņemot šo lietotāju no tās, radās kļūda.';
$string['erroreditgroup'] = 'Izveidojot/atjauninot grupu {$a}, radās kļūda.';
$string['erroreditgrouping'] = 'Izveidojot/atjauninot grupējumu {$a}, radās kļūda.';
$string['errorinvalidgroup'] = 'Kļūda — nederīga grupa {$a}.';
$string['existingmembers'] = 'Esošie dalībnieki: {$a}';
$string['filtergroups'] = 'Filtrēt grupas pēc:';
$string['group'] = 'Grupa';
$string['groupaddedsuccesfully'] = 'Grupa {$a} ir veiksmīgi pievienota.';
$string['groupdescription'] = 'Grupas apraksts';
$string['groupinfo'] = 'Informācija par izvēlēto grupu';
$string['groupinfomembers'] = 'Informācija par izvēlētajiem dalībniekiem';
$string['groupinfopeople'] = 'Informācija par izvēlētajām personām';
$string['grouping'] = 'Grupējums';
$string['groupingdescription'] = 'Grupējuma apraksts';
$string['groupingname'] = 'Grupējuma nosaukums';
$string['groupings'] = 'Grupējumi';
$string['groupmember'] = 'Grupas dalībnieks';
$string['groupmemberdesc'] = 'Standartloma grupas dalībniekam.';
$string['groupmembers'] = 'Grupas dalībnieki';
$string['groupmemberssee'] = 'Skatīt grupas dalībniekus';
$string['groupmembersselected'] = 'Izvēlētās grupas dalībnieki';
$string['groupmode'] = 'Grupas režīms';
$string['groupmodeforce'] = 'Uzspiest grupas režīmu';
$string['groupmy'] = 'Mana grupa';
$string['groupname'] = 'Grupas nosaukums';
$string['groupnameexists'] = 'Šajā kursā jau ir grupa ar nosaukumu “{$a}”. Lūdzu, izvēlieties citu nosaukumu.';
$string['groupnotamember'] = 'Diemžēl jūs neesat šīs grupas dalībnieks.';
$string['groups'] = 'Grupas';
$string['groupsinselectedgrouping'] = 'Grupas, kas ietilpst šajā grupējumā:';
$string['groupsnone'] = 'Nav nevienas grupas';
$string['groupsseparate'] = 'Atsevišķas grupas';
$string['groupsvisible'] = 'Redzamās grupas';
$string['hidepicture'] = 'Paslēpt attēlu';
$string['importgroups'] = 'Importēt grupas';
$string['javascriptrequired'] = 'Lai skatītu šo lapu, jābūt iespējotam JavaScript.';
$string['membersofselectedgroup'] = 'Dalībnieki, kas ietilpst šajā grupā:';
$string['newpicture'] = 'Jauns attēls';
$string['newpicture_help'] = '<p>Jūs varat augšupielādēt attēlu no sava datora uz serveri, kas dažādās vietās tiks izmantota, lai jūs reprezentētu.</p>
<p>Šī iemesla dēļ labāk ir izmantot jūsu portretu, bet varat izmentot jebkuru attēlu, kādu vēlaties.</p>
<p>Fotogrāfijai ir jābūt JPG vai PNG formātā (failu nosaukumi parasti bedzas ar .jpg vai .png).</p>
<p>Jūs varat iegūt fotogrāfiju vairākos veidos, piem.:</p>
<ol>
<li>Izmantojot digitālo fotokameru, jūsu fotogrāfijas uz datora  visdrīzāk jau būs pareizajā formātā.</li>
<li>Skenēt drukātu fotogrāfiju (pārliecinieties, ka saglabājat to pareizajā formātā).</li>
<li>Ja esat māksliniecisks, uzzīmējot attēlu kādā no grafikas programmām.</li>
</ol>
<p>Neatkarīgi no attēla iegūšanas veida, pārliecinieties, ka attēla formāts ir JPG vai PNG.</p>
<p>Lai augšupielādētu failu, šajā rediģēšanas lapā nospiediet pogu "Pārlūkot" un izvēlieties fotogrāfiju no jūsu datora.</p>
<p>Piezīme: Pārliecinieties, ka izvēlētā faila lielums nepārsniedz atļauto, pretējā gadījumā fails netiks augšupielādēts.</p>
<p>Kad jūs atgriezīsieties savā profilā, jaunais attēls var nebūt parādījies. Ja tas ir tā, vienkārši izmantojiet savas pārlūkprogrammas pogu "Atjaunot" ("Reload").</p>';
$string['nopermissionforcreation'] = 'Nevar izveidot grupu “{$a}”, jo jums nav nepieciešamo atļauju.';
$string['notingrouping'] = '[Neietilpst grupējumā]';
$string['overview'] = 'Pārskats';
$string['potentialmembers'] = 'Potenciālie dalībnieki: {$a}';
$string['printerfriendly'] = 'Printerim pielāgots rādījums';
$string['removegroupfromselectedgrouping'] = 'Izņemt grupu no grupējuma';
$string['removeselectedusers'] = 'Noņemt atlasītos lietotājus';
$string['showgroupsingrouping'] = 'Rādīt grupējumā ietilpstošās grupas';
$string['showmembersforgroup'] = 'Rādīt grupas dalībniekus';
