<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addrole'] = 'Pievienot jaunu lomu';
$string['allow'] = 'Atļaut';
$string['allowassign'] = 'Atļaut lomu piešķires';
$string['allowoverride'] = 'Atļaut lomu pārmaiņu';
$string['allsiteusers'] = 'Visi vietnes lietotāji';
$string['archetype'] = 'Lomas prototips';
$string['archetypecoursecreator'] = 'PROTOTIPS: Kursu reģistrētājs';
$string['archetypeeditingteacher'] = 'PROTOTIPS: Pasniedzējs (rediģējošais)';
$string['archetypefrontpage'] = 'PROTOTIPS: Titullapā autentificējies lietotājs';
$string['archetypeguest'] = 'PROTOTIPS: Viesis';
$string['archetypemanager'] = 'PROTOTIPS: Pārvaldnieks';
$string['archetypestudent'] = 'PROTOTIPS: Students';
$string['archetypeteacher'] = 'PROTOTIPS: Pasniedzējs (nerediģējošais)';
$string['archetypeuser'] = 'PROTOTIPS: Autentificēts lietotājs';
$string['assignglobalroles'] = 'Piešķirt vispārējās lomas';
$string['assignroles'] = 'Piešķirt lomas';
$string['assignrolesin'] = 'Lomu piešķiršana, {$a}';
$string['backup:userinfo'] = 'Dublēt lietotāju datus';
$string['block:edit'] = 'Rediģēt bloka iestatījumus';
$string['block:view'] = 'Skatīt bloku';
$string['blog:associatecourse'] = 'Saistīt blogu ierakstus ar kursiem';
$string['blog:associatemodule'] = 'Saistīt blogu ierakstus ar aktivitāšu moduļiem';
$string['blog:create'] = 'Izveidot jaunus bloga ierakstus';
$string['blog:manageentries'] = 'Rediģēt un pārvaldīt ierakstus';
$string['blog:manageofficialtags'] = 'Pārvaldīt oficiālās atzīmes';
$string['blog:managepersonaltags'] = 'Pārvaldīt personiskās atzīmes';
$string['blog:search'] = 'Meklēt blogu ierakstus';
$string['blog:view'] = 'Skatīt blogu ierakstus';
$string['calendar:manageentries'] = 'Pārvaldīt jebkurus kalendāra ierakstus';
$string['calendar:managegroupentries'] = 'Pārvaldīt grupas kalendāra ierakstus';
$string['calendar:manageownentries'] = 'Pārvaldīt savus kalendāra ierakstus';
$string['capabilities'] = 'Atļaujas';
$string['capability'] = 'Atļauja';
$string['category:create'] = 'Izveidot kategorijas';
$string['category:delete'] = 'Dzēst kategorijas';
$string['category:manage'] = 'Pārvaldīt kategorijas';
$string['category:update'] = 'Atjaunināt kategorijas';
$string['category:viewhiddencategories'] = 'Skatīt slēptās kategorijas';
$string['category:visibility'] = 'Skatīt slēptās kategorijas';
$string['checkpermissions'] = 'Pārbaudīt atļaujas';
$string['checkpermissionsin'] = 'Pārbaidīt atļaujas {$a}';
$string['checkuserspermissionshere'] = 'Pārbaudīt, kādas ir {$a->fullname} atļaujas {$a->contextlevel}';
$string['chooseroletoassign'] = 'Lūdzu izvēlieties piešķiramo lomu';
$string['course:activityvisibility'] = 'Paslēpt/rādīt aktivitātes';
$string['course:bulkmessaging'] = 'Nosūtīt ziņu vairākiem adresātiem';
$string['course:changecategory'] = 'Mainīt kursa kategoriju';
$string['course:changefullname'] = 'Nomainīt kursa pilno nosaukumu';
$string['course:changeidnumber'] = 'Nomainīt kursa ID numuru';
$string['course:changeshortname'] = 'Nomainīt kursa īso nosaukumu';
$string['course:changesummary'] = 'Mainīt kursa kopsavilkumu';
$string['course:create'] = 'Izveidot kursus';
$string['course:delete'] = 'Dzēst kursus';
$string['course:manageactivities'] = 'Pārvaldīt aktivitātes';
$string['course:managefiles'] = 'Pārvaldīt failus';
$string['course:managegrades'] = 'Pārvaldīt vērtējumus';
$string['course:managegroups'] = 'Pārvaldīt grupas';
$string['course:managescales'] = 'Pārvaldīt vērtību skalas';
$string['course:request'] = 'Pieprasīt jaunus kursus';
$string['course:reset'] = 'Atiestatīt kursu';
$string['course:sectionvisibility'] = 'Noteikt sadaļas redzamību';
$string['course:setcurrentsection'] = 'Iestatīt pašreizējo sadaļu';
$string['course:update'] = 'Atjaunināt kursa iestatījumus';
$string['course:useremail'] = 'Iespējot/atspējot e-pasta adresi';
$string['course:view'] = 'Skatīt kursus';
$string['course:viewcoursegrades'] = 'Skatīt kursu vērtējumus';
$string['course:viewhiddenactivities'] = 'Skatīt slēptās aktivitātes';
$string['course:viewhiddencourses'] = 'Skatīt slēptos kursus';
$string['course:viewhiddensections'] = 'Skatīt slēptās sadaļas';
$string['course:viewhiddenuserfields'] = 'Skatīt slēptos lietotāju laukus';
$string['course:viewparticipants'] = 'Skatīt dalībniekus';
$string['course:viewscales'] = 'Skatīt vērtību skalas';
$string['course:visibility'] = 'Paslēpt/rādīt kursus';
$string['currentcontext'] = 'Pašreizējais konteksts';
$string['currentrole'] = 'Pašreizējā loma';
$string['defaultrole'] = 'Noklusējuma loma';
$string['defineroles'] = 'Definēt lomas';
$string['deletecourseoverrides'] = 'Dzēst visas kursā pārmainītās atļaujas';
$string['deletelocalroles'] = 'Dzēst visas lokāli piešķirtās lomas';
$string['deleterolesure'] = 'Vai tiešām vēlaties izdzēst lomu “{$a->name} ({$a->shortname})”?</p><p>Šī loma pašlaik ir piešķirta {$a->count} lietotājiem.';
$string['duplicaterole'] = 'Dublicēt lomu';
$string['duplicaterolesure'] = 'Vai tiešām vēlaties izveidot lomas “{$a->name} ({$a->shortname})” dublikātu?</p>';
$string['editrole'] = 'Rediģēt lomu';
$string['errorbadrolename'] = 'Nepareizs lomas nosaukums';
$string['errorbadroleshortname'] = 'Nepareizs lomas nosaukums';
$string['errorexistsrolename'] = 'Šāds lomas nosaukums jau pastāv.';
$string['errorexistsroleshortname'] = 'Šāds lomas nosaukums jau pastāv.';
$string['existingusers'] = '{$a} esošie lietotāji';
$string['filter:manage'] = 'Pārvaldīt lokālo filtru iestatījumus';
$string['globalrole'] = 'Sistēmas loma';
$string['globalroleswarning'] = 'BRĪDINĀJUMS. Jebkura loma, kuru piešķirsit, izmantojot šo lapu, uz atbilstīgajiem lietotājiem attieksies visā vietnē, ieskaitot sākumlapu un visus kursus.';
$string['grade:edit'] = 'Rediģēt vērtējumus';
$string['grade:export'] = 'Eksportēt vērtējumus';
$string['grade:hide'] = 'Slēpt/parādīt vērtējumus vai vienības';
$string['grade:import'] = 'Importēt vērtējumus';
$string['grade:lock'] = 'Slēgt vērtējumus vai vienības';
$string['grade:manage'] = 'Pārvaldīt vērtējumu vienības';
$string['grade:manageletters'] = 'Pārvaldīt burtu vērtējumus';
$string['grade:manageoutcomes'] = 'Pārvaldīt vērtējumu rezultātus';
$string['grade:override'] = 'Pārmainīt vērtējumus';
$string['grade:unlock'] = 'Atslēgt vērtējumus vai vienības';
$string['grade:view'] = 'Skatīt savus vērtējumus';
$string['grade:viewall'] = 'Skatīt citu lietotāju vērtējumus';
$string['grade:viewhidden'] = 'Skatīt īpašnieka slēptos vērtējumus';
$string['inactiveformorethan'] = 'Neaktīvs ilgāk kā {$a->timeperiod}';
$string['ingroup'] = 'grupā "{$a->group}"';
$string['inherit'] = 'Pārmantot';
$string['legacy:admin'] = 'MANTOTĀ LOMA: administrators';
$string['legacy:coursecreator'] = 'MANTOTĀ LOMA: kursa autors';
$string['legacy:editingteacher'] = 'MANTOTĀ LOMA: pasniedzējs (rediģējošais)';
$string['legacy:guest'] = 'MANTOTĀ LOMA: viesis';
$string['legacy:student'] = 'MANTOTĀ LOMA: students';
$string['legacy:teacher'] = 'MANTOTĀ LOMA: pasniedzējs (nerediģējošais)';
$string['legacytype'] = 'Mantotās lomas veids';
$string['legacy:user'] = 'MANTOTĀ LOMA: autentificēts lietotājs';
$string['listallroles'] = 'Visu lomu saraksts';
$string['localroles'] = 'Lokāli piešķirtās lomas';
$string['manageroles'] = 'Pārvaldīt lomas';
$string['morethan'] = 'Vairāk kā {$a}';
$string['multipleroles'] = 'Daudzkārtīgās lomas';
$string['my:manageblocks'] = 'Pārvaldīt lapas Mana Moodle blokus';
$string['nocapabilitiesincontext'] = 'Šajā kontekstā nav pieejamas nekādas atļaujas';
$string['notes:manage'] = 'Pārvaldīt piezīmes';
$string['notes:view'] = 'Skatīt piezīmes';
$string['notset'] = 'Nav iestatīts';
$string['overridepermissions'] = 'Pārmainīt atļaujas';
$string['overridepermissionsin'] = 'Atļauju pārmainīšana, {$a}';
$string['overrideroles'] = 'Pārmainīt lomas';
$string['overriderolesin'] = 'Lomu pārmainīšana, {$a}';
$string['overrides'] = 'Pārmainījumi';
$string['permissions'] = 'Atļaujas';
$string['potentialusers'] = '{$a} potenciālie lietotāji';
$string['prevent'] = 'Neļaut';
$string['prohibit'] = 'Aizliegt';
$string['question:add'] = 'Pievienot jaunus jautājumus';
$string['question:config'] = 'Konfigurēt jautājumu tipus';
$string['question:editall'] = 'Rediģet visus jautājumus';
$string['question:editmine'] = 'Rediģet savus jautājumus';
$string['question:managecategory'] = 'Pārvaldīt jautājumu kategoriju';
$string['question:moveall'] = 'Pārvietot visus jautājumus';
$string['question:movemine'] = 'Pārvietot savus jautājumus';
$string['question:useall'] = 'Lietot visus jautājumus';
$string['question:usemine'] = 'Lietot savus jautājumus';
$string['question:viewall'] = 'Skatīt visus jautājumus';
$string['question:viewmine'] = 'Skatīt savus jautājumus';
$string['resetrole'] = 'Atiestatīt noklusējuma vērtības';
$string['resetrolenolegacy'] = 'Dzēst atļaujas';
$string['resetrolesure'] = 'Vai tiešām vēlaties lomai "{$a->name} ({$a->shortname})" atiestatīt noklusējuma atļaujas?<p><p>Noklusējuma atļaujas tiek ņemtas no izvēlētās mantotās lomas ({$a->legacytype}).';
$string['resetrolesurenolegacy'] = 'Vai tiešām vēlaties dzēst visas lomai “{$a->name} ({$a->shortname})” definētās atļaujas?</p>';
$string['restore:createuser'] = 'Veidot lietotājus atjaunošanas laikā';
$string['restore:rolldates'] = 'Atjaunošanas laikā ir atļauts pārbīdīt datumus aktivitāšu konfigurācijās';
$string['restore:userinfo'] = 'Atjaunot lietotāju datus';
$string['risks'] = 'Riski';
$string['role:assign'] = 'Piešķirt lomas lietotājiem';
$string['roleassignments'] = 'Lomu piešķires';
$string['rolefullname'] = 'Nosaukums';
$string['role:manage'] = 'Izveidot un pārvaldīt lomas';
$string['role:override'] = 'Nomainīt atļaujas citiem lietotājiem';
$string['roles'] = 'Lomas';
$string['role:safeoverride'] = 'Pārmainīt citu drošās atļaujas';
$string['roleshortname'] = 'Īsais nosaukums';
$string['role:switchroles'] = 'Pārslēgt uz citām lomām';
$string['roletoassign'] = 'Piešķiramā loma';
$string['roletooverride'] = 'Nomaināmā loma';
$string['safeoverridenotice'] = 'Piezīme: Atļaujas ar augstāku risku ir slēgtas, jo jums ir atļauts pārmainīt tikai drošās atļaujas.';
$string['selectrole'] = 'Atlasīt lomu';
$string['showallroles'] = 'Rādīt visas lomas';
$string['showthisuserspermissions'] = 'Parādīt šī lietotāja atļaujas';
$string['site:accessallgroups'] = 'Piekļūt visām grupām';
$string['site:approvecourse'] = 'Apstiprināt kursa izveidi';
$string['site:backup'] = 'Dublēt kursus';
$string['site:config'] = 'Mainīt vietnes konfigurāciju';
$string['site:doanything'] = 'Atļautas jebkādas darbības';
$string['site:doclinks'] = 'Rādīt saites uz dokumentiem, kas atrodas ārpus vietnes';
$string['site:import'] = 'Importēt kursā citus kursus';
$string['site:manageblocks'] = 'Pārvaldīt vietnes līmeņa blokus';
$string['site:mnetloginfromremote'] = 'Pieslēgties no attālā Moodle tīkla';
$string['site:mnetlogintoremote'] = 'Izmantot viesabonēšanu attālajā Moodle tīklā';
$string['site:readallmessages'] = 'Lasīt visas vietnē esošās ziņas';
$string['site:restore'] = 'Atjaunot kursus';
$string['site:sendmessage'] = 'Sūtīt ziņas jebkuram lietotājam';
$string['site:trustcontent'] = 'Uzticēties iesniegtajam saturam';
$string['site:uploadusers'] = 'Augšupielādēt no faila datus par jaunajiem lietotājiem';
$string['site:viewfullnames'] = 'Vienmēr skatīt pilnus lietotāju vārdus';
$string['site:viewparticipants'] = 'Skatīt dalībniekus';
$string['site:viewreports'] = 'Skatīt atskaites';
$string['tag:create'] = 'Izveidot jaunus tagus';
$string['tag:edit'] = 'Rediģēt esošos tagus';
$string['tag:editblocks'] = 'Rediģēt blokus tagu lapās';
$string['tag:manage'] = 'Pārvaldīt visus tagus';
$string['user:changeownpassword'] = 'Nomainīt savu paroli';
$string['user:create'] = 'Izveidot lietotājus';
$string['user:delete'] = 'Dzēst lietotājus';
$string['user:editmessageprofile'] = 'Rediģēt lietotāja ziņapmaiņas profilu';
$string['user:editownprofile'] = 'Rediģēt savu lietotāja profilu';
$string['user:editprofile'] = 'Rediģēt lietotāja profilu';
$string['user:loginas'] = 'Pieslēgties ar citiem lietotājvārdiem';
$string['user:readuserblogs'] = 'Skatīt visus lietotāju blogus';
$string['user:readuserposts'] = 'Skatīt visas lietotāju publicētās ziņas';
$string['userswithrole'] = 'Visi lietotāji ar lomu';
$string['user:update'] = 'Atjaunināt lietotāju profilus';
$string['user:viewdetails'] = 'Skatīt lietotāju profilus';
$string['user:viewhiddendetails'] = 'Skatīt lietotāju slēptos datus';
$string['user:viewuseractivitiesreport'] = 'Skatīt atskaites par lietotāju aktivitātēm';
$string['user:viewusergrades'] = 'Skatīt lietotāju vērtējumus';
$string['viewrole'] = 'Skatīt lomu datus';
$string['xuserswiththerole'] = 'To lietotāju skaits, kuriem piešķirta loma “{$a->role}”: {$a->number}';
