<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activation'] = 'Aktivizēšana';
$string['advanced'] = 'Parametri';
$string['areacontent'] = 'Satura faili';
$string['asset'] = 'Krājums';
$string['assetlaunched'] = 'Krājums — apskatīts';
$string['attempt'] = 'mēģinājums';
$string['attempt1'] = '1 mēģinājums';
$string['attempts'] = 'Mēģinājumi';
$string['attemptsx'] = '{$a} mēģinājumi';
$string['attr_error'] = 'Tagā {$a->tag} ir norādīta nederīga atribūta ({$a->attr}) vērtība.';
$string['autocontinue'] = 'Turpināt automātiski';
$string['averageattempt'] = 'Vidējais mēģinājumu skaits';
$string['badmanifest'] = 'Dažas manifesta kļūdas: skatiet kļūdu žurnālu';
$string['badpackage'] = 'Norādītā pakotne/manifests nav derīgs. Pārbaudiet to un mēģiniet vēlreiz.';
$string['browse'] = 'Priekšskatījums';
$string['browsed'] = 'Pārlūkots';
$string['browsemode'] = 'Priekšskatījuma režīms';
$string['browserepository'] = 'Pārlūkot krātuvi';
$string['chooseapacket'] = 'Izvēlēties vai atjaunināt krātuvi';
$string['completed'] = 'Pabeigts';
$string['confirmloosetracks'] = 'BRĪDINĀJUMS. Šķiet, ka pakotne ir mainīta vai modificēta. Ja pakotnes struktūra ir mainīta, atjaunināšanas laikā daži lietotāju sekojuma dati var tikt zaudēti.';
$string['contents'] = 'Saturs';
$string['coursepacket'] = 'Kursa pakotne';
$string['coursestruct'] = 'Kursa struktūra';
$string['datadir'] = 'Failu sistēmas kļūda: nevar izveidot kursa datu direktoriju';
$string['details'] = 'Sekojuma dati';
$string['directories'] = 'Rādīt saites uz direktorijiem';
$string['display'] = 'Rādīt pakotni';
$string['displayattemptstatus'] = 'Rādīt mēģinājuma statusu';
$string['domxml'] = 'DOMXML ārējā bibliotēka';
$string['element'] = 'Elements';
$string['enter'] = 'Atvērt';
$string['entercourse'] = 'Atvērt kursu';
$string['errorlogs'] = 'Kļūdu žurnāls';
$string['everyday'] = 'Katru dienu';
$string['everytime'] = 'Katrā lietošanas reizē';
$string['exceededmaxattempts'] = 'Jūs esat sasniedzis maksimālo atļauto mēģinājumu skaitu.';
$string['exit'] = 'Aizvērt kursu';
$string['exitactivity'] = 'Aizvērt aktivitāti';
$string['expired'] = 'Atvainojiet, šī aktivitāte tika slēgta {$a} un vairs nav pieejama';
$string['external'] = 'Atjaunināt ārējo pakotņu sinhronizāciju';
$string['failed'] = 'Neizdevās';
$string['firstaccess'] = 'Pirmā piekļuves reize';
$string['firstattempt'] = 'Pirmais mēģinājums';
$string['forcenewattempt'] = 'Uzspiest jaunu mēģinājumu';
$string['found'] = 'Manifests ir atrasts';
$string['frameheight'] = 'Ar šo iestatījumu iestata sadaļas ietvara vai loga noklusējuma augstumu';
$string['framewidth'] = 'Ar šo iestatījumu iestata sadaļas ietvara vai loga noklusējuma platumu';
$string['fullscreen'] = 'Aizpildīt visu ekrānu';
$string['general'] = 'Vispārējie dati';
$string['gradeaverage'] = 'Vidējais vērtējums';
$string['gradeforattempt'] = 'Mēģinājuma vērtējums';
$string['gradehighest'] = 'Augstākais vērtējums';
$string['grademethod'] = 'Vērtēšanas metode';
$string['gradescoes'] = 'Mācību materiāli';
$string['gradesum'] = 'Summas vērtējums';
$string['height'] = 'Augstums';
$string['hidden'] = 'Slēpts';
$string['hidebrowse'] = 'Atspējot priekšskatījuma režīmu';
$string['hideexit'] = 'Paslēpt izejas saiti';
$string['hidenav'] = 'Paslēpt navigācijas pogas';
$string['hidereview'] = 'Paslēpt pārskatīšanas pogas';
$string['hidetoc'] = 'Kursa struktūras skats (satura rādītājs)';
$string['highestattempt'] = 'Labākais mēģinājums';
$string['identifier'] = 'Jautājuma identifikators';
$string['incomplete'] = 'Nepilnīgs';
$string['interactions'] = 'Saziņa';
$string['last'] = 'Pēdējā piekļuves reize';
$string['lastaccess'] = 'Iepriekšējā piekļuve';
$string['lastattempt'] = 'Pēdējais mēģinājums';
$string['location'] = 'Rādīt atrašanās vietas joslu';
$string['max'] = 'Maks. punktu skaits';
$string['maximumattempts'] = 'Mēģinājumu skaits';
$string['menubar'] = 'Rādīt izvēļņu joslu';
$string['min'] = 'Min. punktu skaits';
$string['missing_attribute'] = 'Tagā {$a->tag} nav norādīta atribūta {$a->attr} vērtība.';
$string['missingparam'] = 'Trūkst nepieciešamo datu vai tie ir nepareizi';
$string['missing_tag'] = 'Trūkst taga {$a->tag}';
$string['mode'] = 'Režīms';
$string['modulename'] = 'SCORM/AICC';
$string['modulenameplural'] = 'Moduļi SCORM/AICC';
$string['navigation'] = 'Navigācija';
$string['newattempt'] = 'Sākt jaunu mēģinājumu';
$string['next'] = 'Turpināt';
$string['noactivity'] = 'Nav nekā, ko ziņot';
$string['noattemptsallowed'] = 'Atļauto mēģinājumu skaits';
$string['noattemptsmade'] = 'Veikto mēģinājumu skaits';
$string['no_attributes'] = 'Tagā {$a->tag} ir jānorāda atribūti';
$string['no_children'] = 'Tagā {$a->tag} ir jānorāda bērnobjekti';
$string['nolimit'] = 'Neierobežots mēģinājumu skaits';
$string['nomanifest'] = 'Manifests nav atrasts';
$string['noprerequisites'] = 'Atvainojiet, bet jūs neesat izpildījis pietiekami daudz priekšnoteikumu, lai varētu piekļūt šim mācību materiālam';
$string['noreports'] = 'Nav atskaites, ko parādīt';
$string['normal'] = 'Parasts';
$string['noscriptnoscorm'] = 'Jūsu pārlūkprogramma neatbalsta JavaScript izmantošanu vai tajā ir atspējots JavaScript atbalsts. Netiks ierakstīti nekādi sekojuma dati.';
$string['notattempted'] = 'Nav mēģināts';
$string['not_corr_type'] = 'Tipa nesakritība tagam {$a->tag}';
$string['notopenyet'] = 'Atvainojiet, šī aktivitāte nav pieejama līdz {$a}';
$string['objectives'] = 'Mērķi';
$string['onchanges'] = 'Ja notikušas izmaiņas';
$string['options'] = 'Opcijas';
$string['organization'] = 'Iestāde';
$string['organizations'] = 'Iestādes';
$string['othersettings'] = 'Papildu iestatījumi';
$string['othertracks'] = 'Citi sekojuma dati';
$string['package'] = 'Pakotnes fails';
$string['packagedir'] = 'Failu sistēmas kļūda: nevar izveidot pakotnes direktoriju';
$string['packagefile'] = 'Nav norādīts pakotnes fails';
$string['passed'] = 'Nokārtots';
$string['php5'] = 'PHP 5 (DOMXML vietējā bibliotēka)';
$string['pluginadministration'] = 'SCORM/AICC administrēšana';
$string['popup'] = 'Jaunā logā';
$string['popupmenu'] = 'Nolaižamajā izvēlnē';
$string['popupopen'] = 'Atvērt pakotni jaunā logā';
$string['position_error'] = 'Tags {$a->tag} nevar būt taga {$a->parent} bērnobjekts';
$string['prev'] = 'Iepriekšējā';
$string['raw'] = 'Neapstrādāts punktu skaits';
$string['regular'] = 'Parastais manifests';
$string['report'] = 'Atskaite';
$string['resizable'] = 'Atļaut mainīt loga lielumu';
$string['result'] = 'Rezultāts';
$string['review'] = 'Pārskats';
$string['reviewmode'] = 'Pārskatīšanas režīms';
$string['scoes'] = 'Mācību materiāli';
$string['score'] = 'Punktu skaits';
$string['scormcourse'] = 'Mācību kurss';
$string['scorm:savetrack'] = 'Saglabāt sekojuma datus';
$string['scorm:skipview'] = 'Izlaist pārskatīšanu';
$string['scorm:viewreport'] = 'Skatīt atskaites';
$string['scorm:viewscores'] = 'Skatīt rezultātus';
$string['scrollbars'] = 'Atļaut ritināt logu';
$string['sided'] = 'Kreisajā pusē';
$string['skipview'] = 'Studentu izlaistā satura struktūras lapa';
$string['stagesize'] = 'Sadaļas lielums';
$string['started'] = 'Sākts';
$string['status'] = 'Statuss';
$string['statusbar'] = 'Rādīt statusa joslu';
$string['student_response'] = 'Atbilde';
$string['suspended'] = 'Atlikts';
$string['syntax'] = 'Sintakses kļūda';
$string['tag_error'] = 'Nezināms tags ({$a->tag}) ar šādu saturu: {$a->value}';
$string['time'] = 'Laiks';
$string['title'] = 'Nosaukums';
$string['toolbar'] = 'Rādīt rīkjoslu';
$string['too_many_attributes'] = 'Tagā {$a->tag} ir pārāk daudz atribūtu';
$string['too_many_children'] = 'Tagā {$a->tag} ir pārāk daudz bērnobjektu';
$string['totaltime'] = 'Laiks';
$string['trackingloose'] = 'BRĪDINĀJUMS. Šīs pakotnes sekojuma dati tiks zaudēti.';
$string['type'] = 'Tips';
$string['unziperror'] = 'Pakotnes atzipošanas laikā radās kļūda';
$string['updatefreq'] = 'Automātiskās atjaunināšanas biežums';
$string['validateascorm'] = 'Validēt pakotni';
$string['validation'] = 'Validēšanas rezultāts';
$string['validationtype'] = 'Ar šo iestatījumu iestata DOMXML bibliotēku, kas tiek lietota SCORM manifesta validēšanai. Ja nezināt, kā rīkoties, atstājiet atlasītos iestatījumus.';
$string['value'] = 'Vērtība';
$string['versionwarning'] = 'Manifesta versija ir vecāka par versiju 1.3, brīdinājums tagā {$a->tag}';
$string['viewallreports'] = 'Skatīt atskaites par {$a} mēģinājumiem';
$string['whatgrade'] = 'Mēģinājumu vērtēšana';
$string['width'] = 'Platums';
$string['window'] = 'Logs';
