<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['attachmentattach'] = 'Pievienot kā pielikumu';
$string['attachments'] = 'Pielikumi';
$string['comments'] = 'Komentāri';
$string['diff'] = 'Atšķ.';
$string['editblocks'] = 'Ieslēgt bloku rediģēšanu';
$string['filtername'] = 'Viki lapas automātiskā saistīšana';
$string['html'] = 'HTML formāts';
$string['invalidsection'] = 'Nederīga sadaļa.';
$string['missingpages'] = 'Lapas bez satura';
$string['modulename'] = 'Viki';
$string['modulenameplural'] = 'Viki';
$string['navigation'] = 'Navigācija';
$string['noattachments'] = '<strong>Nav pievienotu failu</strong>';
$string['nocomments'] = 'Šeit nav komentāru';
$string['noteditblocks'] = 'Izslēgt bloku rediģēšanu';
$string['pageindex'] = 'Lapas indekss';
$string['pluginadministration'] = 'Viki administrēšana';
$string['pluginname'] = 'Viki';
$string['save'] = 'Saglabāt';
$string['searchcontent'] = 'Meklēt lapas saturā';
$string['updatedpages'] = 'Atjauninātas lapas';
$string['updatedwikipages'] = 'Atjauninātas viki lapas';
$string['uploadfiletitle'] = 'Pielikumi';
$string['version'] = 'Versija';
$string['wikiattachments'] = 'Viki pielikumi';
$string['wikiintro'] = 'Viki apraksts';
$string['wiki:managewiki'] = 'Pārvaldīt viki iestatījumus';
$string['wikiname'] = 'Lapas nosaukums';
$string['wiki:overridelock'] = 'Ignorēt bloķētās lapas';
$string['wikisettings'] = 'Viki iestatījumi';
